<?php
/**
 * Genesis Blocks FAQ section for Agency Collection.
 *
 * @package genesis-blocks
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_faq__2019_8_1',
	'collection' => [
		'slug'  => 'agency',
		'label' => __( 'Agency', 'genesis-page-builder' ),
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#32373c\",\"customBackgroundColor\":\"#ffffff\",\"columnMaxWidth\":1200,\"className\":\"gpb-agency-section-faq\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gpb-agency-section-faq gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#ffffff;color:#32373c\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\",\"style\":{\"color\":{\"text\":\"#32373c\"}}} --> <h2 class=\"has-text-align-center has-text-color\" style=\"color:#32373c\">Frequently Asked Questions</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p class=\"has-text-align-center\">This section template is handy for answering commonly asked questions about your products, services, or offerings.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is the block editor? </strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Do I need to install anything to use it?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>If you have the latest version of WordPress installed, (or anything past 5.0) the block editor is the default editor! Just install Genesis Blocks to start using these blocks.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is Genesis Blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Genesis Blocks is a collection of page building blocks for the new Gutenberg block editor. Quickly and easily build the site you want with WordPress as the engine!</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>What about page builder plugins?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Instead of needing a dedicated page building plugin, WordPress itself now acts like a page builder. Genesis Blocks are built to work with the brand new editor!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>Are there core blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Where do I get Genesis Blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The Genesis Blocks plugin is available on the WordPress.org repo and can also be downloaded at Genesis\\Blocks.com. The plugin is free and will offer more premium blocks in the future.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Ready to get started? Download Genesis Blocks!\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#0073e5\",\"buttonTextColor\":\"#ffffff\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"https://wordpress.org/plugins/genesis-blocks/\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#0073e5\">Ready to get started? Download Genesis Blocks!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Agency FAQ', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'services', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'faq', 'genesis-page-builder' ),
		esc_html__( 'questions', 'genesis-page-builder' ),
		esc_html__( 'list', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'agency', 'genesis-page-builder' ),
		esc_html__( 'agency faq', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/agency/gpb_agency_section_faq.jpg',
];
