<?php
/**
 * Genesis Blocks Feature Boxes section for Authority Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_authority_section_feature_boxes',
	'collection' => [
		'slug'                   => 'authority',
		'label'                  => esc_html__( 'Authority', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"customTextColor\":\"#333333\",\"customBackgroundColor\":\"#ffffff\",\"className\":\"gpb-authority-section-feature-boxes \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-authority-section-feature-boxes gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color alignfull\" style=\"background-color:#ffffff;color:#333333\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:separator {\"customColor\":\"#eeeeee\",\"className\":\"is-style-wide\"} -->
<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#eeeeee;color:#eeeeee\"/>
<!-- /wp:separator --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":5,\"paddingRight\":1,\"paddingBottom\":5,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#333333\",\"customBackgroundColor\":\"#ffffff\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:5em;padding-right:1em;padding-bottom:5em;padding-left:1em;background-color:#ffffff;color:#333333\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":40,\"lineHeight\":\"1.2\"},\"color\":{\"text\":\"#111111\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#111111;font-size:40px;line-height:1.2\">Simple &amp; easy training for everyone</h2>
<!-- /wp:heading -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideleft\",\"columnMaxWidth\":1140} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideleft gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1140px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph -->
<p>The $15 billion a year online education industry will only get larger, which means it represents a huge opportunity for savvy digital entrepreneurs.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:buttons {\"contentJustification\":\"right\"} -->
<div class=\"wp-block-buttons is-content-justification-right\"><!-- wp:button {\"borderRadius\":0,\"style\":{\"color\":{\"text\":\"#000cff\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color no-border-radius\" style=\"color:#000cff\">See All Features</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginTop\":3,\"marginUnit\":\"%\",\"className\":\"gpb-grid-mobile-space gpb-equal-height-columns\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-grid-mobile-space gpb-equal-height-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-top:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#f4f4f4\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"em\",\"padding\":2,\"paddingTop\":27,\"paddingRight\":26,\"paddingBottom\":27,\"paddingLeft\":26} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:2em;background-color:#f4f4f4;text-align:center\"><!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#000cff\"},\"typography\":{\"fontSize\":22}}} -->
<h3 class=\"has-text-color\" style=\"color:#000cff;font-size:22px\">Weekly Webinars</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"textColor\":\"black\"} -->
<p class=\"has-black-color has-text-color\">Join our webinars live or catch the replays to keep abreast of the latest developments, tips, and techniques.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#f4f4f4\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"em\",\"padding\":2,\"paddingTop\":27,\"paddingRight\":26,\"paddingBottom\":46,\"paddingLeft\":26} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:2em;background-color:#f4f4f4;text-align:center\"><!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#000cff\"},\"typography\":{\"fontSize\":22}}} -->
<h3 class=\"has-text-color\" style=\"color:#000cff;font-size:22px\">Community</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"textColor\":\"black\"} -->
<p class=\"has-black-color has-text-color\">Come for the strategies and stay for the community. Network, discuss, and share ideas with your peers.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginTop\":3,\"marginUnit\":\"%\",\"className\":\"gpb-grid-mobile-space gpb-equal-height-columns\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-grid-mobile-space gpb-equal-height-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-top:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#f4f4f4\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"em\",\"padding\":2,\"paddingTop\":27,\"paddingRight\":26,\"paddingBottom\":46,\"paddingLeft\":26} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:2em;background-color:#f4f4f4;text-align:center\"><!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#000cff\"},\"typography\":{\"fontSize\":22}}} -->
<h3 class=\"has-text-color\" style=\"color:#000cff;font-size:22px\">120+ Lessons</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"textColor\":\"black\"} -->
<p class=\"has-black-color has-text-color\">Dive deep with our 120+ lessons that take you through everything you need to know, from the basics all the way to the cutting edge.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#f4f4f4\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"em\",\"padding\":2,\"paddingTop\":27,\"paddingRight\":26,\"paddingBottom\":46,\"paddingLeft\":26} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:2em;background-color:#f4f4f4;text-align:center\"><!-- wp:heading {\"level\":3,\"style\":{\"color\":{\"text\":\"#000cff\"},\"typography\":{\"fontSize\":22}}} -->
<h3 class=\"has-text-color\" style=\"color:#000cff;font-size:22px\">Handouts &amp; Quizzes</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"textColor\":\"black\"} -->
<p class=\"has-black-color has-text-color\">Cement your knowledge with downloads, worksheets, and quizzes. Don't forget a thing and know how to implement what you learned effectively.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Authority Feature Boxes', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'features', 'genesis-page-builder' ),
		esc_html__( 'columns', 'genesis-page-builder' ),
		esc_html__( 'authority', 'genesis-page-builder' ),
		esc_html__( 'authority feature boxes', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/authority/gpb_authority_section_feature_boxes.jpg',
];
