<?php
/**
 * Genesis Blocks Avatar and Intro section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_avatar_intro__2020_08_27',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":1,\"paddingBottom\":8,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#1c201f\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-avatar-and-intro \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-avatar-and-intro gb-layout-columns-2 gb-2-col-wideright gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8em;padding-right:1em;padding-bottom:8em;padding-left:1em;background-color:#1c201f;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"align\":\"center\",\"width\":325,\"height\":325,\"sizeSlug\":\"large\",\"className\":\"is-style-rounded\"} -->
<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"Avatar\" width=\"325\" height=\"325\"/></figure></div>
<!-- /wp:image --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#ea533c\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#ea533c;font-size:18px\"><strong>Get to know us</strong></h2>
<!-- /wp:heading -->

<!-- wp:heading {\"style\":{\"color\":{\"text\":\"#ffffff\"},\"typography\":{\"fontSize\":38}}} -->
<h2 class=\"has-text-color\" style=\"color:#ffffff;font-size:38px\">We’re a team of highly talented creators. Let’s chat!</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#b6b6b6\"}}} -->
<p class=\"has-text-color\" style=\"color:#b6b6b6\">We build creative solutions for forward-thinking companies. We're also hiring, so consider joining our bucket of talent!</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Avatar and Intro', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'media', 'genesis-page-builder' ),
		esc_html__( 'testimonial', 'genesis-page-builder' ),
		esc_html__( 'header', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'avatar', 'genesis-page-builder' ),
		esc_html__( 'user', 'genesis-page-builder' ),
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'hero', 'genesis-page-builder' ),
		esc_html__( 'image', 'genesis-page-builder' ),
		esc_html__( 'intro', 'genesis-page-builder' ),
		esc_html__( 'tangerine avatar', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine avatar and intro', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_avatar_and_intro.jpg',
];
