<?php
/**
 * Genesis Blocks Contact section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_tangerine_contact__2020_6_4',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":5,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#ffffff\",\"className\":\"gpb-tangerine-section-contact gpb-tangerine-contact \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-contact gpb-tangerine-contact gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:5em;padding-left:1em;background-color:#ffffff;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":44}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:44px\">Contact us today and let's build something.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#6d6d6d\"}}} -->
<p class=\"has-text-color\" style=\"color:#6d6d6d\">We're taking new clients and new projects this summer. Want to build the next big thing? Send us an email.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-background\" style=\"border-radius:50px;background-color:#ea533c\">Contact Us Today</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:spacer {\"height\":20} -->
<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Office</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Startup Square<br>123 Block Ave<br>Austin, Texas 36521</p>
<!-- /wp:paragraph -->

<!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Hours</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Mon-Fri: 8am - 5pm<br>Sat: 8am 9pm<br>Sun: 8am - 2pm</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Via Email</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>hello@example.com<br>sales@example.com<br>support@example.com</p>
<!-- /wp:paragraph -->

<!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Via Phone</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Tel: 514-281-3821<br>Fax: 514-281-5210</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Contact', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'contact', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'contact', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'info', 'genesis-page-builder' ),
		esc_html__( 'hours', 'genesis-page-builder' ),
		esc_html__( 'email', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine contact', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_contact.jpg',
];
