<?php
/**
 * Genesis Blocks Device and Text section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_feature_devices__2020_08_28',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#dae0df\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-device-and-text gpb-tangerine-device-left \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-device-and-text gpb-tangerine-device-left gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#dae0df;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-devices {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gpb-phone-screen-2.jpg\",\"focalPoint\":{\"x\":\"0.58\",\"y\":\"0.51\"},\"deviceColor\":\"gpb-device-white\",\"deviceMaxWidth\":310,\"deviceAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-page-builder-gpb-devices gpb-device-mockup gpb-device-align-center\" style=\"max-width:310px\"><div class=\"gpb-device-phone gpb-device-white gb-background-cover gb-background-no-repeat\" style=\"background-image:url(https://demo.studiopress.com/page-builder/gpb-phone-screen-2.jpg);background-position:57.99999999999999% 51%\"></div></div>
<!-- /wp:genesis-page-builder/gpb-devices --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#6b808b\"}},\"className\":\"gpb-mb-1\"} -->
<p class=\"gpb-mb-1 has-text-color\" style=\"color:#6b808b\"><strong>Built To Last</strong></p>
<!-- /wp:paragraph -->

<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38},\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:38px\">Creating scalable apps just got a whole lot easier.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>We can help you launch any simple or complex app. Our team of designers and engineers love pushing the envelope with new technology. Talk with our technology partners today to find a time to chat about your next project!</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#ea533c\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Device and Text', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'media', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'device', 'genesis-page-builder' ),
		esc_html__( 'phone', 'genesis-page-builder' ),
		esc_html__( 'tablet', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine device', 'genesis-page-builder' ),
		esc_html__( 'tangerine device text', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_device_and_text.jpg',
];
