<?php
/**
 * Genesis Blocks Device and Text Columns section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_feature_device__2020_10_29',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":20,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#23282e\",\"customBackgroundColor\":\"#dae0df\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-device-and-text-columns gpb-tangerine-device-text-columns \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-device-and-text-columns gpb-tangerine-device-text-columns gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#dae0df;color:#23282e\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#23282e\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#23282e;font-size:44px\">The app design toolkit you've been waiting for.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Use the Device Mockup block to showcase your mobile-friendly designs, websites, and projects.</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {\"height\":20} -->
<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>
<!-- /wp:spacer -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":26},\"color\":{\"text\":\"#23282e\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#23282e;font-size:26px\">Beautiful designs right in your pocket</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Use this mobile and tablet device mockup to show off your latest and greatest apps and mobile-friendly designs.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":26},\"color\":{\"text\":\"#23282e\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#23282e;font-size:26px\">Tweak the device design to suit </h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>The mockup block comes with settings to change the device type (phone or tablet) color, orientation, max-width, and more!</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-devices {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gpb-phone-screen.jpg\",\"deviceColor\":\"gpb-device-black\",\"deviceMaxWidth\":310,\"deviceAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-page-builder-gpb-devices gpb-device-mockup gpb-device-align-center\" style=\"max-width:310px\"><div class=\"gpb-device-phone gb-background-cover gb-background-no-repeat\" style=\"background-image:url(https://demo.studiopress.com/page-builder/gpb-phone-screen.jpg)\"></div></div>
<!-- /wp:genesis-page-builder/gpb-devices --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Device and Text Columns', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'media', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'device', 'genesis-page-builder' ),
		esc_html__( 'phone', 'genesis-page-builder' ),
		esc_html__( 'tablet', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine device', 'genesis-page-builder' ),
		esc_html__( 'tangerine device and text column', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_device_and_text_columns.jpg',
];
