<?php
/**
 * Genesis Blocks FAQ section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_features_faq__2020_8_26',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":20,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#dae0df\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-faq gpb-rounded-grid gpb-tangerine-faq \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-faq gpb-rounded-grid gpb-tangerine-faq gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#dae0df;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"backgroundColor\":\"white\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner has-white-background-color\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":1,\"marginBottom\":3,\"marginUnit\":\"%\",\"padding\":5,\"paddingTop\":5,\"paddingRight\":5,\"paddingBottom\":3,\"paddingLeft\":5,\"paddingUnit\":\"%\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-bottom:3%;padding-top:5%;padding-right:5%;padding-bottom:3%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-1 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"customTextColor\":\"#272c30\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10,\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color gb-has-custom-text-color\" style=\"background-color:#ffffff;color:#272c30\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30\">Get professional marketing guidance for your product.</h2>
<!-- /wp:heading -->

<!-- wp:separator {\"customColor\":\"#d1dad8\",\"className\":\"is-style-wide\"} -->
<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#d1dad8;color:#d1dad8\"/>
<!-- /wp:separator -->

<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":22}}} -->
<p style=\"font-size:22px\">We help our clients answer critical experience design questions about:</p>
<!-- /wp:paragraph -->

<!-- wp:genesis-blocks/gb-accordion {\"accordionFontSize\":20,\"className\":\"gb-tangerine-accordion gpb-rounded-md\"} -->
<div class=\"wp-block-genesis-blocks-gb-accordion gb-tangerine-accordion gpb-rounded-md gb-block-accordion gb-font-size-20\"><details><summary class=\"gb-accordion-title\">Audience Identification</summary><div class=\"gb-accordion-text\"><!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel molestie diam. Duis ultricies vestibulum nisl. Etiam egestas nisi volutpat tellus varius, a congue nibh tempus. Vestibulum dictum, dolor non tincidunt varius, mi diam pretium nulla, vitae faucibus ante nulla id nunc. </p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#353535\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color\" style=\"border-radius:50px;color:#353535\">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></details></div>
<!-- /wp:genesis-blocks/gb-accordion -->

<!-- wp:genesis-blocks/gb-accordion {\"accordionFontSize\":20,\"className\":\"gb-tangerine-accordion gpb-rounded-md\"} -->
<div class=\"wp-block-genesis-blocks-gb-accordion gb-tangerine-accordion gpb-rounded-md gb-block-accordion gb-font-size-20\"><details><summary class=\"gb-accordion-title\">Product Requirements</summary><div class=\"gb-accordion-text\"><!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel molestie diam. Duis ultricies vestibulum nisl. Etiam egestas nisi volutpat tellus varius, a congue nibh tempus. Vestibulum dictum, dolor non tincidunt varius, mi diam pretium nulla, vitae faucibus ante nulla id nunc. </p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#353535\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color\" style=\"border-radius:50px;color:#353535\">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></details></div>
<!-- /wp:genesis-blocks/gb-accordion -->

<!-- wp:genesis-blocks/gb-accordion {\"accordionFontSize\":20,\"className\":\"gb-tangerine-accordion gpb-rounded-md\"} -->
<div class=\"wp-block-genesis-blocks-gb-accordion gb-tangerine-accordion gpb-rounded-md gb-block-accordion gb-font-size-20\"><details><summary class=\"gb-accordion-title\">Market Viability</summary><div class=\"gb-accordion-text\"><!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel molestie diam. Duis ultricies vestibulum nisl. Etiam egestas nisi volutpat tellus varius, a congue nibh tempus. Vestibulum dictum, dolor non tincidunt varius, mi diam pretium nulla, vitae faucibus ante nulla id nunc.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#353535\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color\" style=\"border-radius:50px;color:#353535\">Learn more</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></details></div>
<!-- /wp:genesis-blocks/gb-accordion -->

<!-- wp:genesis-blocks/gb-accordion {\"accordionFontSize\":20,\"className\":\"gb-tangerine-accordion gpb-rounded-md\"} -->
<div class=\"wp-block-genesis-blocks-gb-accordion gb-tangerine-accordion gpb-rounded-md gb-block-accordion gb-font-size-20\"><details><summary class=\"gb-accordion-title\">Product Launch</summary><div class=\"gb-accordion-text\"><!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vel molestie diam. Duis ultricies vestibulum nisl. Etiam egestas nisi volutpat tellus varius, a congue nibh tempus. Vestibulum dictum, dolor non tincidunt varius, mi diam pretium nulla, vitae faucibus ante nulla id nunc.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#353535\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color\" style=\"border-radius:50px;color:#353535\">Learn more</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></details></div>
<!-- /wp:genesis-blocks/gb-accordion --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[55,1404,1401,1403],\"columns\":2,\"linkTo\":\"file\",\"className\":\"gpb-rounded-md\"} -->
<figure class=\"wp-block-gallery columns-2 is-cropped gpb-rounded-md\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-9-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-9-1024x1024.jpg\" alt=\"\" data-id=\"55\" data-full-url=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-9-1024x1024.jpg\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-9/\" class=\"wp-image-55\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\" alt=\"\" data-id=\"1404\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-5/\" class=\"wp-image-1404\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\" alt=\"\" data-id=\"1401\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-8/\" class=\"wp-image-1401\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\" alt=\"\" data-id=\"1403\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-6/\" class=\"wp-image-1403\"/></a></figure></li></ul></figure>
<!-- /wp:gallery --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine FAQ', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'faq', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine faq', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_faq.jpg',
];
