<?php
/**
 * Genesis Blocks Hero Header section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_hero_header__2020_10_28',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gp_section_header_desk.jpg\",\"backgroundDimRatio\":30,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.52\"},\"columns\":1,\"layout\":\"gb-1-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#d1dad8\",\"columnMaxWidth\":872,\"className\":\"gpb-tangerine-section-hero-header gpb-tangerine-header \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-hero-header gpb-tangerine-header gb-layout-columns-1 gb-1-col-equal gb-has-background-dim gb-has-background-dim-30 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#d1dad8;color:#272c30;background-image:url(https://demo.studiopress.com/page-builder/gp_section_header_desk.jpg);background-position:50% 52%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:872px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":18,\"lineHeight\":\"1.2\"},\"color\":{\"text\":\"#ea533c\"}}} -->
<h2 class=\"has-text-align-center has-text-color\" style=\"color:#ea533c;font-size:18px;line-height:1.2\"><strong>Build Better Websites</strong></h2>
<!-- /wp:heading -->

<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":60},\"color\":{\"text\":\"#272c30\"}}} -->
<h3 class=\"has-text-align-center has-text-color\" style=\"color:#272c30;font-size:60px\"><strong>We can help you build a better website today.</strong></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"align\":\"center\"} -->
<p class=\"has-text-align-center\">We can help you take your brilliant ideas and turn them into successful products that customers love. Read more about us below and get in touch so we can help!</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {\"contentJustification\":\"center\"} -->
<div class=\"wp-block-buttons is-content-justification-center\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Button One</a></div>
<!-- /wp:button -->

<!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#353535\"}},\"className\":\"is-style-outline\"} -->
<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color\" style=\"border-radius:50px;color:#353535\">Button Two</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Hero Header', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'hero', 'genesis-page-builder' ),
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine hero', 'genesis-page-builder' ),
		esc_html__( 'tangerine cta', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_hero_header.jpg',
];
