<?php
/**
 * Genesis Blocks Hero Text and CTA section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_hero_cta__2020_08_26',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":30,\"focalPoint\":{\"x\":\"0.50\",\"y\":\"0.52\"},\"columns\":1,\"layout\":\"gb-1-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":9,\"paddingRight\":1,\"paddingBottom\":9,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#b6b6b6\",\"customBackgroundColor\":\"#1c201f\",\"columnMaxWidth\":872,\"className\":\"gpb-tangerine-section-hero-text-and-cta gpb-tangerine-cta-header \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-hero-text-and-cta gpb-tangerine-cta-header gb-layout-columns-1 gb-1-col-equal gb-has-background-dim gb-has-background-dim-30 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:9em;padding-right:1em;padding-bottom:9em;padding-left:1em;background-color:#1c201f;color:#b6b6b6;background-position:50% 52%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:872px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":18,\"lineHeight\":\"1.2\"},\"color\":{\"text\":\"#ea533c\"}}} -->
<h2 class=\"has-text-align-center has-text-color\" style=\"color:#ea533c;font-size:18px;line-height:1.2\"><strong>How we can help</strong></h2>
<!-- /wp:heading -->

<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#ffffff\"},\"typography\":{\"fontSize\":60}}} -->
<h3 class=\"has-text-align-center has-text-color\" style=\"color:#ffffff;font-size:60px\"><strong>We can help you build a better website today.</strong></h3>
<!-- /wp:heading -->

<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"color\":{\"text\":\"#b6b6b6\"}}} -->
<p class=\"has-text-align-center has-text-color\" style=\"color:#b6b6b6\">We can help you take your brilliant ideas and turn them into successful products that customers love. Read more about us below and get in touch so we can help!</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {\"height\":20} -->
<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>
<!-- /wp:spacer -->

<!-- wp:buttons {\"contentJustification\":\"center\"} -->
<div class=\"wp-block-buttons is-content-justification-center\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Download our app today!</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Hero Text and CTA', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'hero', 'genesis-page-builder' ),
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine hero', 'genesis-page-builder' ),
		esc_html__( 'tangerine cta', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_hero_text_and_cta.jpg',
];
