<?php
/**
 * Genesis Blocks Now Hiring section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_hiring__2020_8_27',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":5,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#ffffff\",\"className\":\"gpb-tangerine-section-now-hiring gpb-tangerine-hiring \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-now-hiring gpb-tangerine-hiring gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:5em;padding-left:1em;background-color:#ffffff;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:44px\">We’re hiring! Check out our job listings and send us your resume.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#6d6d6d\"}}} -->
<p class=\"has-text-color\" style=\"color:#6d6d6d\">Start a fulfilling career with our team of talented designers and engineers. We are now hiring multiple positions.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}},\"className\":\"is-style-fill\"} -->
<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Apply for a position</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:spacer {\"height\":20} -->
<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph -->
<p><strong>Marketing Director</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Marketing directors are responsible for their company's marketing and communications strategies, as well as overall branding and image.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ea533c\"}}} -->
<p class=\"has-text-color\" style=\"color:#ea533c\"><a href=\"#\">View Job Description</a></p>
<!-- /wp:paragraph -->

<!-- wp:separator {\"className\":\"is-style-wide\"} -->
<hr class=\"wp-block-separator is-style-wide\"/>
<!-- /wp:separator -->

<!-- wp:paragraph -->
<p><strong>UX Designer</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>User experience (UX) refers to any interaction a user has with a product or service. UX design considers each and every element that shapes this experience.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ea533c\"}}} -->
<p class=\"has-text-color\" style=\"color:#ea533c\"><a href=\"#\">View Job Description</a></p>
<!-- /wp:paragraph -->

<!-- wp:separator {\"className\":\"is-style-wide\"} -->
<hr class=\"wp-block-separator is-style-wide\"/>
<!-- /wp:separator -->

<!-- wp:paragraph -->
<p><strong>Full Stack Developer</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>A full stack developer is a web developer or engineer who works with both the front and back ends of a website or application.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ea533c\"}}} -->
<p class=\"has-text-color\" style=\"color:#ea533c\"><a href=\"#\">View Job Description</a></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Now Hiring', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'contact', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'contact', 'genesis-page-builder' ),
		esc_html__( 'hire', 'genesis-page-builder' ),
		esc_html__( 'hiring', 'genesis-page-builder' ),
		esc_html__( 'job', 'genesis-page-builder' ),
		esc_html__( 'career', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine now hiring', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_now_hiring.jpg',
];
