<?php
/**
 * Genesis Blocks Numbered List section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_tangerine_list__2020_6_4',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#ffffff\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-numbered-list gpb-tangerine-list \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-numbered-list gpb-tangerine-list gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#ffffff;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:44px\">From idea to launch with just a few simple steps.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":22}}} -->
<p style=\"font-size:22px\">We're here to help you navigate the increasingly complicated process of launching a website or native web app. </p>
<!-- /wp:paragraph -->

<!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true} -->
<div style=\"color:#ddd\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-solid gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div>
<!-- /wp:genesis-blocks/gb-spacer -->

<!-- wp:list {\"ordered\":true,\"className\":\"gpb-number-list\"} -->
<ol class=\"gpb-number-list\"><li><strong>Tell us your story</strong><br>Let's chat about what you're looking to build and see if our team is a good fit for the project.</li><li><strong>Define the scope</strong><br>We'll take a look at all the details of your project and discuss how to split up the work on our team.</li><li><strong>Start wireframes and code</strong><br>We'll work with you the entire way, from wireframes to walking you through live code previews.</li><li><strong>We're live to launch</strong><br>Launching products is our passion. We'll help you get your product live and help spread the word.</li></ol>
<!-- /wp:list --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":11445,\"className\":\"gpb-rounded-lg\"} -->
<figure class=\"wp-block-image gpb-rounded-lg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-tall.jpg\" alt=\"\" class=\"wp-image-11445\"/></figure>
<!-- /wp:image --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Numbered List', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'media', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'list', 'genesis-page-builder' ),
		esc_html__( 'bullet', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'tangerine list', 'genesis-page-builder' ),
		esc_html__( 'numbered list', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine numbered list', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_numbered_list.jpg',
];
