<?php
/**
 * Genesis Blocks Pricing Table section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_features_pricing__2020_8_24',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#dae0df\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-pricing-table gpb-tangerine-pricing \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-pricing-table gpb-tangerine-pricing gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#dae0df;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":750} -->
<div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:750px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-align-center has-text-color\" style=\"color:#272c30;font-size:44px\">Beautiful, responsive pricing tables.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"align\":\"center\"} -->
<p class=\"has-text-align-center\">Use these highly customizable, responsive, block-powered pricing tables to lead customers to subscriptions, checkout pages, and more. </p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:genesis-blocks/gb-container -->

<!-- wp:genesis-blocks/gb-pricing {\"columns\":4} -->
<div class=\"wp-block-genesis-blocks-gb-pricing gb-pricing-columns-4\"><div class=\"gb-pricing-table-wrap gb-block-pricing-table-gap-2\"><!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"borderRadius\":10,\"backgroundColor\":\"#ffffff\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"border-radius:10px;background-color:#ffffff\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003ePackage #1\u003c/strong\u003e\",\"customFontSize\":22,\"paddingTop\":30} -->
<div itemprop=\"name\" style=\"font-size:22px;padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title\"><strong>Package #1</strong></div>
<!-- /wp:genesis-blocks/gb-pricing-table-title -->

<!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:16px;color:#6d6d6d;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div>
<!-- /wp:genesis-blocks/gb-pricing-table-subtitle -->

<!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"299\",\"currency\":\"$\",\"customFontSize\":50,\"term\":\"\",\"showTerm\":false} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:20px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:50px\">299</div></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-price -->

<!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\",\"borderStyle\":\"gb-list-border-solid\",\"borderColor\":\"#dae0df\",\"paddingTop\":15,\"paddingBottom\":15} -->
<ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-solid gb-list-border-width-1\" style=\"font-size:16px;color:#6d6d6d;border-color:#dae0df;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul>
<!-- /wp:genesis-blocks/gb-pricing-table-features -->

<!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Buy Now\",\"buttonBackgroundColor\":\"#ea533c\",\"buttonShape\":\"gb-button-shape-circular\",\"paddingTop\":15,\"paddingBottom\":35} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-button gb-pricing-table-button\" style=\"padding-top:15px;padding-right:20px;padding-bottom:35px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#ea533c\">Buy Now</a></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-button --></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table -->

<!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"borderRadius\":10,\"backgroundColor\":\"#ffffff\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"border-radius:10px;background-color:#ffffff\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003ePackage #2\u003c/strong\u003e\",\"customFontSize\":22,\"paddingTop\":30} -->
<div itemprop=\"name\" style=\"font-size:22px;padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title\"><strong>Package #2</strong></div>
<!-- /wp:genesis-blocks/gb-pricing-table-title -->

<!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:16px;color:#6d6d6d;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div>
<!-- /wp:genesis-blocks/gb-pricing-table-subtitle -->

<!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"399\",\"currency\":\"$\",\"customFontSize\":50,\"term\":\"\",\"showTerm\":false} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:20px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:50px\">399</div></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-price -->

<!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\",\"borderStyle\":\"gb-list-border-solid\",\"borderColor\":\"#dae0df\",\"paddingTop\":15,\"paddingBottom\":15} -->
<ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-solid gb-list-border-width-1\" style=\"font-size:16px;color:#6d6d6d;border-color:#dae0df;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul>
<!-- /wp:genesis-blocks/gb-pricing-table-features -->

<!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Buy Now\",\"buttonBackgroundColor\":\"#ea533c\",\"buttonShape\":\"gb-button-shape-circular\",\"customBackgroundColor\":\"#1c201f\",\"paddingTop\":25,\"paddingBottom\":25} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-button has-background gb-pricing-table-button\" style=\"background-color:#1c201f;padding-top:25px;padding-right:20px;padding-bottom:25px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#ea533c\">Buy Now</a></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-button -->

<!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"\u003cstrong\u003eMost Popular!\u003c/strong\u003e\",\"customFontSize\":16,\"customTextColor\":\"#ea533c\",\"paddingTop\":20,\"paddingBottom\":20} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:16px;color:#ea533c;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><strong>Most Popular!</strong></div>
<!-- /wp:genesis-blocks/gb-pricing-table-subtitle --></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table -->

<!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"borderRadius\":10,\"backgroundColor\":\"#ffffff\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"border-radius:10px;background-color:#ffffff\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003ePackage #3\u003c/strong\u003e\",\"customFontSize\":22,\"paddingTop\":30} -->
<div itemprop=\"name\" style=\"font-size:22px;padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title\"><strong>Package #3</strong></div>
<!-- /wp:genesis-blocks/gb-pricing-table-title -->

<!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:16px;color:#6d6d6d;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div>
<!-- /wp:genesis-blocks/gb-pricing-table-subtitle -->

<!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"499\",\"currency\":\"$\",\"customFontSize\":50,\"term\":\"/mo\",\"showTerm\":false} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:20px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:50px\">499</div></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-price -->

<!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\",\"borderStyle\":\"gb-list-border-solid\",\"borderColor\":\"#dae0df\",\"paddingTop\":15,\"paddingBottom\":15} -->
<ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-solid gb-list-border-width-1\" style=\"font-size:16px;color:#6d6d6d;border-color:#dae0df;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul>
<!-- /wp:genesis-blocks/gb-pricing-table-features -->

<!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Buy Now\",\"buttonBackgroundColor\":\"#ea533c\",\"buttonShape\":\"gb-button-shape-circular\",\"paddingTop\":15,\"paddingBottom\":35} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-button gb-pricing-table-button\" style=\"padding-top:15px;padding-right:20px;padding-bottom:35px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#ea533c\">Buy Now</a></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-button --></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table -->

<!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"borderRadius\":10,\"backgroundColor\":\"#ffffff\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"border-radius:10px;background-color:#ffffff\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003ePackage #4\u003c/strong\u003e\",\"customFontSize\":22,\"paddingTop\":30} -->
<div itemprop=\"name\" style=\"font-size:22px;padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title\"><strong>Package #4</strong></div>
<!-- /wp:genesis-blocks/gb-pricing-table-title -->

<!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\"} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:16px;color:#6d6d6d;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div>
<!-- /wp:genesis-blocks/gb-pricing-table-subtitle -->

<!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"599\",\"currency\":\"$\",\"customFontSize\":50,\"term\":\"/mo\",\"showTerm\":false} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:20px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:50px\">599</div></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-price -->

<!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":16,\"customTextColor\":\"#6d6d6d\",\"borderStyle\":\"gb-list-border-solid\",\"borderColor\":\"#dae0df\",\"paddingTop\":15,\"paddingBottom\":15} -->
<ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-solid gb-list-border-width-1\" style=\"font-size:16px;color:#6d6d6d;border-color:#dae0df;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul>
<!-- /wp:genesis-blocks/gb-pricing-table-features -->

<!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Buy Now\",\"buttonBackgroundColor\":\"#ea533c\",\"buttonShape\":\"gb-button-shape-circular\",\"paddingTop\":15,\"paddingBottom\":35} -->
<div class=\"wp-block-genesis-blocks-gb-pricing-table-button gb-pricing-table-button\" style=\"padding-top:15px;padding-right:20px;padding-bottom:35px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#ea533c\">Buy Now</a></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table-button --></div></div>
<!-- /wp:genesis-blocks/gb-pricing-table --></div></div>
<!-- /wp:genesis-blocks/gb-pricing --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Pricing Table', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'pricing', 'genesis-page-builder' ),
		esc_html__( 'checkout', 'genesis-page-builder' ),
		esc_html__( 'table', 'genesis-page-builder' ),
		esc_html__( 'buy', 'genesis-page-builder' ),
		esc_html__( 'sell', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine pricing', 'genesis-page-builder' ),
		esc_html__( 'tangerine pricing table', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_pricing_table.jpg',
];
