<?php
/**
 * Genesis Blocks Services section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_tangerine_services__2020_6_4',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":7,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#dae0df\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-services gpb-tangerine-services \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-services gpb-tangerine-services gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:7em;padding-left:1em;background-color:#dae0df;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":800} -->
<div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:800px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":44}}} -->
<h2 class=\"has-text-align-center has-text-color\" style=\"color:#272c30;font-size:44px\">Our expertise doesn't stop at products.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"align\":\"center\"} -->
<p class=\"has-text-align-center\">We provide a handful of supporting services to take our product even further!</p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:genesis-blocks/gb-container -->

<!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginUnit\":\"%\",\"className\":\"gpb-grid-mobile-space gpb-rounded-grid\"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-grid-mobile-space gpb-rounded-grid gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"textAlign\":\"center\",\"paddingSync\":true,\"padding\":40} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:40px;background-color:#ffffff;text-align:center\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Marketing Services</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Creating a quality product is just half the battle. You also need to know how and where to promote your product to new customers. We can help you find them!</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {\"contentJustification\":\"center\"} -->
<div class=\"wp-block-buttons is-content-justification-center\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Button One</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"textAlign\":\"center\",\"paddingSync\":true,\"padding\":40} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:40px;background-color:#ffffff;text-align:center\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Ongoing Support</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>As your product grows, so will your need for improvements and new features along the way. We can help you with an ongoing support contract.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {\"contentJustification\":\"center\"} -->
<div class=\"wp-block-buttons is-content-justification-center\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Button Two</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"textAlign\":\"center\",\"paddingSync\":true,\"padding\":40} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:40px;background-color:#ffffff;text-align:center\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":26}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:26px\">Product Coaching</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>There are many things to learn. on the road to successful products. Chat with our product coaches to learn about how we can mentor you through these challenges.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {\"contentJustification\":\"center\"} -->
<div class=\"wp-block-buttons is-content-justification-center\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Button Three</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Services', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'boxes', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'columns', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine services', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_services.jpg',
];
