<?php
/**
 * Genesis Blocks Team Columns section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_team__2020_10_29',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":7,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#acacac\",\"customBackgroundColor\":\"#1c201f\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-team-columns gpb-tangerine-team-gallery \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-team-columns gpb-tangerine-team-gallery gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:7em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#1c201f;color:#acacac\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[null,null,null,null,null,null],\"columns\":3,\"linkTo\":\"none\",\"className\":\"gpb-rounded-md\"} -->
<figure class=\"wp-block-gallery columns-3 is-cropped gpb-rounded-md\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Jade</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Julian</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Marissa</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Kyle</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-w-5.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Alpine</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://demo.studiopress.com/page-builder/person-m-2.jpg\" alt=\"\"/><figcaption class=\"blocks-gallery-item__caption\">Marcus</figcaption></figure></li></ul></figure>
<!-- /wp:gallery --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#ffffff\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#ffffff;font-size:44px\">Our company thrives on unmatched talent.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#acacac\"}}} -->
<p class=\"has-text-color\" style=\"color:#acacac\">We've put together a fine team of engineers, designers, product managers, and marketers to help you launch the best website or app we possibly can. We're always growing and improving with every hire.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#acacac\"}}} -->
<p class=\"has-text-color\" style=\"color:#acacac\">Looking to join a forward-thinking team of creators?</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Join Our Team</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Team Columns', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'team', 'genesis-page-builder' ),
		esc_html__( 'member', 'genesis-page-builder' ),
		esc_html__( 'user', 'genesis-page-builder' ),
		esc_html__( 'author', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine team', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_team_columns.jpg',
];
