<?php
/**
 * Genesis Blocks Text Columns with Background section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_text_columns_with_background',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gp_tangerine_sky.jpg\",\"backgroundDimRatio\":20,\"focalPoint\":{\"x\":\"0.48\",\"y\":\"0.72\"},\"columns\":1,\"layout\":\"one-column\",\"columnsGap\":1,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":1,\"paddingBottom\":8,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#1c201f\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-text-columns-with-background gpb-tangerine-columns-background \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-text-columns-with-background gpb-tangerine-columns-background gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8em;padding-right:1em;padding-bottom:8em;padding-left:1em;background-color:#1c201f;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gp_tangerine_sky.jpg);background-position:48% 72%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-1 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":0,\"align\":\"full\",\"columnMaxWidth\":1200} -->
<div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-0 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"top\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-top\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":18,\"lineHeight\":\"1\"},\"color\":{\"text\":\"#f85d43\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#f85d43;font-size:18px;line-height:1\"><strong>Go Explore</strong></h2>
<!-- /wp:heading -->

<!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":44},\"color\":{\"text\":\"#ffffff\"}}} -->
<h3 class=\"has-text-color\" style=\"color:#ffffff;font-size:44px\">Get out there and explore your world. </h3>
<!-- /wp:heading --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph -->
<p>The mountains are calling. The sky is waiting. Life is short. But it's long enough for you to taste life to its fullest by getting outside, breathing in the fresh air, making a campfire, and staring at the universe to ponder your very existence.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>If you're feeling the call of the wild, consider reaching out to us for details about how we can make your next adventure dreams come to life. We are here to work out all of the details so that you can simply get away and enjoy.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Text Columns with Background', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'header', 'genesis-page-builder' ),
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'product', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'text columns', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine text columns', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_text_columns_with_background.jpg',
];
