<?php
/**
 * Genesis Blocks Two Column Text and Buttons section for Tangerine Collection.
 *
 * @package genesis-page-builder
 */

return [
	'type'       => 'section',
	'key'        => 'gpb_section_tangerine_column_text__2020_08_27',
	'collection' => [
		'slug'                   => 'tangerine',
		'label'                  => esc_html__( 'Tangerine', 'genesis-page-builder' ),
		'allowThemeColorPalette' => false,
	],
	'content'    => "<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":1,\"paddingBottom\":6,\"paddingLeft\":1,\"paddingUnit\":\"em\",\"customTextColor\":\"#272c30\",\"customBackgroundColor\":\"#ffffff\",\"columnMaxWidth\":1200,\"className\":\"gpb-tangerine-section-two-column-text-and-buttons gpb-tangerine-two-column-text \"} -->
<div class=\"wp-block-genesis-blocks-gb-columns gpb-tangerine-section-two-column-text-and-buttons gpb-tangerine-two-column-text gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6em;padding-right:1em;padding-bottom:6em;padding-left:1em;background-color:#ffffff;color:#272c30\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#6b808b\"}},\"className\":\"gpb-mb-1\"} -->
<p class=\"gpb-mb-1 has-text-color\" style=\"color:#6b808b\"><strong>How we can help</strong></p>
<!-- /wp:paragraph -->

<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38},\"color\":{\"text\":\"#272c30\"}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:38px\">Creating scalable apps just got a whole lot easier.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Smart intro paragraphs are crafted to introduce readers to your business products and services and give them a reason to fall in love with your brand. Make your site exceptional with creative, clear, and sincere content. Be creative, avoid business babble, and engage your customers with your unique story.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ea533c\",\"text\":\"#ffffff\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#ea533c;color:#ffffff\">Read More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column -->

<!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} -->
<div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#6b808b\"}},\"className\":\"gpb-mb-1\"} -->
<p class=\"gpb-mb-1 has-text-color\" style=\"color:#6b808b\"><strong>How we can help</strong></p>
<!-- /wp:paragraph -->

<!-- wp:heading {\"style\":{\"color\":{\"text\":\"#272c30\"},\"typography\":{\"fontSize\":38}}} -->
<h2 class=\"has-text-color\" style=\"color:#272c30;font-size:38px\">Your site’s security is super important and we can help.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Smart intro paragraphs are crafted to introduce readers to your business products and services and give them a reason to fall in love with your brand. Make your site exceptional with creative, clear, and sincere content. Be creative, avoid business babble, and engage your customers with your unique story.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":50,\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#ea533c\"}}} -->
<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#ea533c;color:#ffffff\">Read More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:genesis-blocks/gb-column --></div></div>
<!-- /wp:genesis-blocks/gb-columns -->",
	'name'       => esc_html__( 'Tangerine Two Column Text and Buttons', 'genesis-page-builder' ),
	'category'   => [
		esc_html__( 'services', 'genesis-page-builder' ),
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
	],
	'keywords'   => [
		esc_html__( 'business', 'genesis-page-builder' ),
		esc_html__( 'landing', 'genesis-page-builder' ),
		esc_html__( 'text', 'genesis-page-builder' ),
		esc_html__( 'cta', 'genesis-page-builder' ),
		esc_html__( 'button', 'genesis-page-builder' ),
		esc_html__( 'tangerine', 'genesis-page-builder' ),
		esc_html__( 'tangerine column text', 'genesis-page-builder' ),
	],
	'image'      => 'https://demo.studiopress.com/page-builder/tangerine/gpb_tangerine_section_two_column_text_and_buttons.jpg',
];
