<?php
/**
 * Register layouts and sections for the Layout block.
 *
 * @package Genesis\PageBuilder
 */

namespace Genesis\PageBuilder;

add_action( 'plugins_loaded', __NAMESPACE__ . '\register_components', 12 );
/**
 * Registers section and layout components.
 *
 * @since 1.0
 */
function register_components() {

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_professional__2019_8_29',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-professional\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-professional gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerPaddingTop\":15,\"containerPaddingRight\":5,\"containerPaddingBottom\":15,\"containerPaddingLeft\":5,\"containerWidth\":\"full\",\"containerMaxWidth\":850,\"containerBackgroundColor\":\"#0b0b0b\",\"containerImgID\":13631,\"className\":\"gb-layout-hero-1\"} --> <div style=\"background-color:#0b0b0b;padding-left:5%;padding-right:5%;padding-bottom:15%;padding-top:15%\" class=\"wp-block-genesis-blocks-gb-container gb-layout-hero-1 gb-block-container alignfull\"><div class=\"gb-container-inside\"><div class=\"gb-container-image-wrap\"><img class=\"gb-container-image has-background-dim\" src=\"https://demo.studiopress.com/page-builder/gb-placeholder-city.jpg\" alt=\"\"/></div><div class=\"gb-container-content\" style=\"max-width:850px\"><!-- wp:heading {\"align\":\"center\",\"className\":\"has-text-align-center gb-white-text\"} --> <h2 style=\"text-align:center\" class=\"has-text-align-center gb-white-text\">The best lawyers in the city, at your service.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"customTextColor\":\"#ffffff\",\"className\":\"has-text-align-center\"} --> <p style=\"color:#ffffff;text-align:center\" class=\"has-text-color has-text-align-center\">Our law firm has consistently had the best outcomes for our clients for over twenty years. Contact us today to see how we can help you win your next case. We're waiting for your call.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Contact Us Today\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#d2993e\",\"buttonShape\":\"gb-button-shape-square\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-square gb-button-size-medium\" style=\"color:#ffffff;background-color:#d2993e\">Contact Us Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":6,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-4\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-4 gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-6 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>We're a full service law firm, dedicated to helping our clients achieve measurable results.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"customFontSize\":22} --> <p style=\"font-size:22px\">Our law firm has consistently had the best outcomes for our clients for over twenty years. Contact us today to see how we can help you win your next case. We're waiting for your call.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true} --> <div style=\"color:#ddd\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-solid gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --> <!-- wp:heading {\"level\":3} --> <h3>Business Law</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Corporate law involves the formation, dissolution, and all other legal aspects of the administration of corporations.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Civil Rights Law</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Civil rights law aims to balance competing interests between institutions of government on the one hand and individuals or groups of individuals on the other.&nbsp;</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Environmental Law</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Environmental law concerns a multitude of statutes, treaties, regulations, and conventions based in state, federal, or transnational law. <br></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13635} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-pro-4.jpg\" alt=\"\" class=\"wp-image-13635\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-cta-columns\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-cta-columns gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:6%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>We're a full service law firm, dedicated to helping our clients achieve success.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Our law firm has consistently had the best outcomes for our clients for over twenty years. Contact us today to see how we can help.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"See how we can help\",\"buttonBackgroundColor\":\"#d2993e\",\"buttonShape\":\"gb-button-shape-square\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-square gb-button-size-medium\" style=\"color:#ffffff;background-color:#d2993e\">See how we can help</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>FEATURED CLIENT</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>\"Goodman &amp; Associates helped me win a case that other firms said was unwinnable. I will continue to use them for my future law needs. Have legal trouble? You need to call Goodman &amp; Associates.\"</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Walter Blue, Lead Scientist</strong><br>Heisenberg Industries</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-team-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-team-1 gb-layout-columns-1 one-column gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <h2 style=\"text-align:center\" class=\"has-text-align-center\">We are a different kind of law firm.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">We set out to create a law firm that represented traditional law practices, but with a modern approach to clientele and how we handle cases. </p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":13685} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-13685\" src=\"https://demo.studiopress.com/page-builder/gb-placeholder-pro-1.jpg\" alt=\"\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kyle Zion</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Business Law</p><div class=\"gb-profile-text\"><p>Kyle Zion studied law at Harvard Law school and went on to found his own law firm, Zion Associates, before joining forces with Fran and Giannis.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":13684} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-13684\" src=\"https://demo.studiopress.com/page-builder/gb-placeholder-pro-2.jpg\" alt=\"\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Fran Acadia</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Civil Rights Law</p><div class=\"gb-profile-text\"><p>Fran studied law at Vermont Law school while also finalizing a degree in civil rights studies and political science. She currently heads Civil Rights law. </p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":13683} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-13683\" src=\"https://demo.studiopress.com/page-builder/gb-placeholder-pro-3.jpg\" alt=\"\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Giannis Teton</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Environmental Law</p><div class=\"gb-profile-text\"><p>Giannis studied law and politics at Penn Law and completed his Bar Exam with the highest marks possible. Giannis is fighting for our environment.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-books.jpg\",\"backgroundDimRatio\":20,\"focalPoint\":{\"x\":0.4976958525345622,\"y\":0.5590277777777778},\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#fbfbfb\",\"customBackgroundColor\":\"#0f2730\",\"columnMaxWidth\":1200,\"className\":\"gb-section-faq\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-faq gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#0f2730;color:#fbfbfb;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-books.jpg);background-position:49.76958525345622% 55.90277777777778%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <h2 style=\"text-align:center\" class=\"has-text-align-center\">Frequently Asked Questions</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">This section template is handy for answering commonly asked questions about your products, services, or offerings.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>How do I select a lawyer?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Yellow Pages and other advertising are becoming more commonplace among attorneys. Some ads list specific areas of practice such as bankruptcy‚ and real estate.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>When do I need a lawyer?&nbsp;</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Many people believe they need an attorney’s services only to solve a problem or to get out of a difficult situation. Often‚ the best time to see an attorney is not when you are in legal trouble but before that trouble occurs.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>Can I handle my own legal problems?</strong>&nbsp;</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>It is not illegal for you to represent yourself in court or to handle your own legal matters. There are also \"kits\" and \"forms\" which some people use for such matters as getting a divorce or making a will.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Can I change attorneys?&nbsp;</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>You may discharge you attorney simply by informing him/her of your wishes. Giving notice is a matter of courtesy and may be necessary so that if a lawsuit has been filed‚ the attorney may ask for the court for permission to withdraw.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What should my attorney expect from me? </strong><strong></strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Be completely honest about all facts concerning your case‚ whether or not they are favorable to you. Understand that no lawyer can guarantee results in a contested matter.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>How do attorneys set their fees?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Legal fees are set and determined by an agreement or contract between the attorney and the client. The agreement as to what the attorney is to do and how much the client is to pay may be oral or in writing.&nbsp;</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Contact Us Today\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#d2993e\",\"buttonSize\":\"gb-button-size-large\",\"buttonShape\":\"gb-button-shape-square\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-square gb-button-size-large\" style=\"color:#ffffff;background-color:#d2993e\">Contact Us Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":3,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-numbers\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-numbers gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:3%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":4,\"layout\":\"gb-4-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-4 gb-4-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13721,\"align\":\"center\",\"width\":100,\"height\":153} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-icon-pro-1.png\" alt=\"\" class=\"wp-image-13721\" width=\"100\" height=\"153\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"has-text-align-center gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"has-text-align-center gb-number-size\">15</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">Lawyers</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13724,\"align\":\"center\",\"width\":100,\"height\":153} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-icon-pro-3.png\" alt=\"\" class=\"wp-image-13724\" width=\"100\" height=\"153\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"has-text-align-center gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"has-text-align-center gb-number-size\">300</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">Cases Won</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13736,\"align\":\"center\",\"width\":100,\"height\":153} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-icon-pro-5.png\" alt=\"\" class=\"wp-image-13736\" width=\"100\" height=\"153\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"has-text-align-center gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"has-text-align-center gb-number-size\">200</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">Clients</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13723,\"align\":\"center\",\"width\":100,\"height\":153} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-icon-pro-4.png\" alt=\"\" class=\"wp-image-13723\" width=\"100\" height=\"153\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"has-text-align-center gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"has-text-align-center gb-number-size\">10</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">Years Running</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":5,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-contact-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-contact-1 gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-5 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Contact us about your next case.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Our team is standing by ready to assist you with your next case. Contact us today and we'll set you up with our finest team of lawyers.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-container --> <div class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:1600px\"><!-- wp:paragraph --> <p><strong>Goodman &amp; Associates </strong><br>Clear Lake, Houston, TX 77058</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Email: hello@example.com<br>Phone: 800-854-5841</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Drop us an email!\",\"buttonBackgroundColor\":\"#d2993e\",\"buttonShape\":\"gb-button-shape-square\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"mailto:name@example.com\" class=\"gb-button gb-button-shape-square gb-button-size-medium\" style=\"color:#ffffff;background-color:#d2993e\">Drop us an email!</a></div> <!-- /wp:genesis-blocks/gb-button --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:html --> <iframe src=\"https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3470.5670865756474!2d-95.09152774886842!3d29.558099181973784!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x86409da671292593%3A0xf684f098a7237a30!2sNASA+Mission+Control+Center!5e0!3m2!1sen!2sus!4v1560875318343!5m2!1sen!2sus\" width=\"600\" height=\"450\" frameborder=\"0\" style=\"border:0\" allowfullscreen=\"\"></iframe> <!-- /wp:html --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Professional Services', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'legal', 'genesis-page-builder' ),
				esc_html__( 'professional', 'genesis-page-builder' ),
				esc_html__( 'lawyer', 'genesis-page-builder' ),
				esc_html__( 'service', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-professional.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_latest_news__2019_8_29',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-latest-news\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-latest-news gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":20,\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":7,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#182a34\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:7%;padding-right:5%;padding-bottom:6%;padding-left:5%;background-color:#182a34;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Get our latest post in your inbox.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"customFontSize\":22} --> <p style=\"font-size:22px\">Join my newsletter to receive our latest long-form content right in your inbox. I also offer up discounts, coupons, and exclusive content to our subscribers. Join today!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#009ae6\",\"instanceId\":0} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:4%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"columns\":3,\"sectionTitle\":\"\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#242424\",\"columnMaxWidth\":1200,\"className\":\"gb-section-gallery-grid\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-gallery-grid gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:10%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#242424;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Check out some of my latest photography.</h2> <!-- /wp:heading --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true,\"spacerDividerStyle\":\"gb-divider-dotted\",\"spacerDividerColor\":\"#5b5a5a\"} --> <div style=\"color:#5b5a5a\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-dotted gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>This section uses columns and a core gallery to display a beautiful grid of images. Customize the column count and link action.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[1402,1406,1401,1405,1404,1403],\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-3 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-7-702x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-7-702x1024.jpg\" alt=\"\" data-id=\"1402\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-7/\" class=\"wp-image-1402\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-3-683x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-3-683x1024.jpg\" alt=\"\" data-id=\"1406\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-3/\" class=\"wp-image-1406\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\" alt=\"\" data-id=\"1401\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-8/\" class=\"wp-image-1401\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\" alt=\"\" data-id=\"1405\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-4/\" class=\"wp-image-1405\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\" alt=\"\" data-id=\"1404\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-5/\" class=\"wp-image-1404\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\" alt=\"\" data-id=\"1403\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-6/\" class=\"wp-image-1403\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Latest News', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'blog', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'blog', 'genesis-page-builder' ),
				esc_html__( 'posts', 'genesis-page-builder' ),
				esc_html__( 'news', 'genesis-page-builder' ),
				esc_html__( 'latest', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-latest.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_food__2019_9_5',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-food\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-food gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideright gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:6%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Turn your kitchen into a fine dining experience with our eBook.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Use this Gallery Column section to advertise a call to action with beautiful photography. Add more images to create a mosaic-style photo layout.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Download Now\",\"buttonBackgroundColor\":\"#1d283a\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#1d283a\">Download Now</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[1436,1435],\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-2 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-7-683x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-7-683x1024.jpg\" alt=\"\" data-id=\"1436\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-7/\" class=\"wp-image-1436\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-8-722x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-8-722x1024.jpg\" alt=\"\" data-id=\"1435\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-8/\" class=\"wp-image-1435\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-food-7.jpg\",\"backgroundDimRatio\":20,\"focalPoint\":{\"x\":0.20353982300884957,\"y\":0.17941176470588235},\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#182a34\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:4%;padding-left:5%;background-color:#182a34;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-food-7.jpg);background-position:20.353982300884958% 17.941176470588236%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Get our best recipes in your inbox.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"customFontSize\":22} --> <p style=\"font-size:22px\">Join our newsletter to receive our latest delicious recipes right in your inbox. We also offer up discounts, coupons, and exclusive content to our subscribers. Join today!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#4aa2bd\",\"instanceId\":0} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":3,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-food-featured\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-food-featured gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:3%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"postsToShow\":1,\"postLayout\":\"list\",\"sectionTitle\":\"\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:4%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"columns\":3,\"offset\":1,\"sectionTitle\":\"\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-food-7.jpg\",\"backgroundDimRatio\":20,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#242424\",\"columnMaxWidth\":1200,\"className\":\"gb-section-gallery-grid\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-gallery-grid gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:10%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#242424;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-food-7.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Check out these fantastic dishes from our readers.</h2> <!-- /wp:heading --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true,\"spacerDividerStyle\":\"gb-divider-dotted\",\"spacerDividerColor\":\"#5b5a5a\"} --> <div style=\"color:#5b5a5a\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-dotted gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>This section uses columns and a core gallery to display a beautiful grid of images. Customize the column count and link action.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[1430,1431,1429,1433,1434,1432],\"columns\":3,\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-3 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-5.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-5.jpg\" alt=\"\" data-id=\"1430\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-5/\" class=\"wp-image-1430\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-4.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-4.jpg\" alt=\"\" data-id=\"1431\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-4/\" class=\"wp-image-1431\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-6.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-6.jpg\" alt=\"\" data-id=\"1429\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-6/\" class=\"wp-image-1429\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-2.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-2.jpg\" alt=\"\" data-id=\"1433\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-2/\" class=\"wp-image-1433\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-1.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-1.jpg\" alt=\"\" data-id=\"1434\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-1/\" class=\"wp-image-1434\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-3.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-3.jpg\" alt=\"\" data-id=\"1432\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-3/\" class=\"wp-image-1432\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-latest-news\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-latest-news gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Food Blog', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'blog', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'blog', 'genesis-page-builder' ),
				esc_html__( 'food', 'genesis-page-builder' ),
				esc_html__( 'travel', 'genesis-page-builder' ),
				esc_html__( 'restaurant', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-food.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_food__2019_9_9',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-travel\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-travel gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":10,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":3,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-food-featured\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-food-featured gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:3%;padding-left:5%;background-color:#f2f2f2;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"postsToShow\":1,\"postLayout\":\"list\",\"sectionTitle\":\"\",\"imageSize\":\"gb-block-post-grid-square\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideleft\",\"columnsGap\":4,\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideleft gb-columns-center\" style=\"padding-top:6%;padding-right:5%;padding-bottom:4%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"postsToShow\":4,\"postLayout\":\"list\",\"offset\":1,\"imageSize\":\"gb-block-post-grid-square\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#f2f2f2\",\"paddingSync\":true,\"padding\":35} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:35px;background-color:#f2f2f2\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":13683,\"className\":\"gb-layout-travel-sidebar-profile\"} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box gb-layout-travel-sidebar-profile square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-13683\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Giannis Alpine</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Travel Blogger</p><div class=\"gb-profile-text\"><p>I travel the world and post my stories here. Stay tuned for regular updates from the road and the air. </p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true,\"spacerDividerStyle\":\"gb-divider-dotted\",\"spacerDividerColor\":\"#919191\"} --> <div style=\"color:#919191\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-dotted gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --> <!-- wp:paragraph --> <p>Join my mailing list to follow along my global travels. I don't do spam, just high quality travel related posts.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#333333\",\"instanceId\":2} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#1a2327\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center\" style=\"padding-top:6%;padding-right:5%;padding-bottom:4%;padding-left:5%;background-color:#1a2327;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Photos from the Road</h3> <!-- /wp:heading --> <!-- wp:gallery {\"ids\":[1430,1431,1429,1433,1434,1432],\"columns\":6,\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-6 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-5.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-5.jpg\" alt=\"\" data-id=\"1430\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-5/\" class=\"wp-image-1430\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-4.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-4.jpg\" alt=\"\" data-id=\"1431\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-4/\" class=\"wp-image-1431\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-6.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-6.jpg\" alt=\"\" data-id=\"1429\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-6/\" class=\"wp-image-1429\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-2.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-2.jpg\" alt=\"\" data-id=\"1433\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-2/\" class=\"wp-image-1433\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-1.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-1.jpg\" alt=\"\" data-id=\"1434\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-1/\" class=\"wp-image-1434\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-3.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-food-3.jpg\" alt=\"\" data-id=\"1432\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-food-3/\" class=\"wp-image-1432\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Travel Blog', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'blog', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'blog', 'genesis-page-builder' ),
				esc_html__( 'travel', 'genesis-page-builder' ),
				esc_html__( 'food', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-travel.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_product_features__2019_9_10',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-features\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-features gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":30,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#2c3438\",\"columnMaxWidth\":800} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-30 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#2c3438;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:800px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Our product has the best features.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Showcase your product's best features with this Product Features layout! Add a customizable hero section, video section, pricing tables and more, all with a few clicks!</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Sign Up Today\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#ffffff\",\"buttonTextColor\":\"#2b2b2b\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#2b2b2b;background-color:#ffffff\">Sign Up Today</a></div> <!-- /wp:genesis-blocks/gb-button --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-video-text-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-video-text-2 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":7,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:7%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Show off your product or service video with ease.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Genesis Blocks features beautifully-designed sections and layouts that help you get an incredible website built on WordPress quickly and effortlessly.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideleft\",\"columnsGap\":3} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideleft\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=DyX-QZZBgpw\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=DyX-QZZBgpw </div></figure> <!-- /wp:core-embed/youtube --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Beautiful, bold site-building blocks</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Genesis Blocks features beautifully-designed sections and layouts for quick site building.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Get started with full-page layouts</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Genesis Blocks features beautifully-designed sections and layouts for quick site building.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>We've done the design for you</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Genesis Blocks features beautifully-designed sections and layouts for quick site building.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":9,\"paddingRight\":5,\"paddingBottom\":7,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#343239\",\"columnMaxWidth\":1200,\"className\":\"gb-section-card-button\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-card-button gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:9%;padding-right:5%;padding-bottom:7%;padding-left:5%;background-color:#343239\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginUnit\":\"%\",\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:image {\"id\":12736,\"width\":50,\"height\":50} --> <figure class=\"wp-block-image is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-3.png\" alt=\"\" class=\"wp-image-12736\" width=\"50\" height=\"50\"/></figure> <!-- /wp:image --> <!-- wp:heading --> <h2>We crush online marketing.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Build creative layouts in minutes with our professionally-designed sections and layouts. Genesis Blocks gives you the tools you need to quickly and easily build a beautiful website.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get Started\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Get Started</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:image {\"id\":12737,\"width\":50,\"height\":50} --> <figure class=\"wp-block-image is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-2.png\" alt=\"\" class=\"wp-image-12737\" width=\"50\" height=\"50\"/></figure> <!-- /wp:image --> <!-- wp:heading --> <h2>Analytics you can trust.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Build creative layouts in minutes with our professionally-designed sections and layouts. Genesis Blocks gives you the tools you need to quickly and easily build a beautiful website.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get Started\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Get Started</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:image {\"id\":12743,\"width\":50,\"height\":50} --> <figure class=\"wp-block-image is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-1.png\" alt=\"\" class=\"wp-image-12743\" width=\"50\" height=\"50\"/></figure> <!-- /wp:image --> <!-- wp:heading --> <h2>Highly-targeted campaigns.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Build creative layouts in minutes with our professionally-designed sections and layouts. Genesis Blocks gives you the tools you need to quickly and easily build a beautiful website.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get Started\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Get Started</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:image {\"id\":12735,\"width\":50,\"height\":50} --> <figure class=\"wp-block-image is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-4.png\" alt=\"\" class=\"wp-image-12735\" width=\"50\" height=\"50\"/></figure> <!-- /wp:image --> <!-- wp:heading --> <h2>Sync with all platforms.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Build creative layouts in minutes with our professionally-designed sections and layouts. Genesis Blocks gives you the tools you need to quickly and easily build a beautiful website.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get Started\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Get Started</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":20,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":7,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-device-5\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-device-5 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:7%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-devices {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-ipad-mockup-horizontal.jpg\",\"deviceType\":\"gpb-device-tablet\",\"deviceOrientation\":\"gpb-device-horizontal\",\"deviceColor\":\"gpb-device-black\",\"deviceMaxWidth\":700,\"deviceAlignment\":\"center\"} --> <div class=\"wp-block-genesis-page-builder-gpb-devices gpb-device-mockup gpb-device-align-center\" style=\"max-width:700px\"><div class=\"gpb-device-tablet gpb-device-horizontal gb-background-cover gb-background-no-repeat\" style=\"background-image:url(https://demo.studiopress.com/page-builder/gb-ipad-mockup-horizontal.jpg)\"></div></div> <!-- /wp:genesis-page-builder/gpb-devices --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>This is the iPhone app you've been waiting for. Download it now in the app store.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Use this mobile and tablet device mockup to show off your latest and greatest apps and mobile-friendly designs. The mockup block comes with settings to change the device type (phone or tablet) color, orientation, max-width, border width, image, and more!</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Download Now!\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Download Now!</a></div> <!-- /wp:genesis-blocks/gb-button --> <!-- wp:paragraph {\"customFontSize\":14,\"className\":\"has-custom-size\"} --> <p style=\"font-size:14px\" class=\"has-custom-size\">Available on iPad and iPhone</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-section-pricing-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-pricing-2 gb-layout-columns-1 one-column gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideright\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Beautiful, responsive pricing table block by Genesis Blocks.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Use these highly customizable, responsive, block-powered pricing tables to lead customers to subscriptions, checkout pages, and more. </p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-pricing --> <div class=\"wp-block-genesis-blocks-gb-pricing gb-pricing-columns-2\"><div class=\"gb-pricing-table-wrap gb-block-pricing-table-gap-2\"><!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"backgroundColor\":\"#f1f1f1\"} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"background-color:#f1f1f1\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003eMonthly Pricing\u003c/strong\u003e\",\"fontSize\":\"medium\",\"paddingTop\":30} --> <div itemprop=\"name\" style=\"padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title has-medium-font-size\"><strong>Monthly Pricing</strong></div> <!-- /wp:genesis-blocks/gb-pricing-table-title --> <!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":20} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:20px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div> <!-- /wp:genesis-blocks/gb-pricing-table-subtitle --> <!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"49\",\"currency\":\"$\",\"term\":\"/mo\"} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:24px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:60px\">49</div><span class=\"gb-pricing-table-term\" style=\"font-size:24px\">/mo</span></div></div> <!-- /wp:genesis-blocks/gb-pricing-table-price --> <!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":20,\"paddingTop\":15,\"paddingBottom\":15} --> <ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-none gb-list-border-width-1\" style=\"font-size:20px;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul> <!-- /wp:genesis-blocks/gb-pricing-table-features --> <!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Sign Up Today\",\"buttonBackgroundColor\":\"#0073e5\",\"paddingTop\":15,\"paddingBottom\":35} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-button gb-pricing-table-button\" style=\"padding-top:15px;padding-right:20px;padding-bottom:35px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#0073e5\">Sign Up Today</a></div></div> <!-- /wp:genesis-blocks/gb-pricing-table-button --></div></div> <!-- /wp:genesis-blocks/gb-pricing-table --> <!-- wp:genesis-blocks/gb-pricing-table {\"borderWidth\":0,\"backgroundColor\":\"#f1f1f1\"} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table gb-block-pricing-table-center gb-block-pricing-table\" itemscope itemtype=\"http://schema.org/Product\"><div class=\"gb-block-pricing-table-inside\" style=\"background-color:#f1f1f1\"><!-- wp:genesis-blocks/gb-pricing-table-title {\"title\":\"\u003cstrong\u003eYearly Pricing\u003c/strong\u003e\",\"fontSize\":\"medium\",\"paddingTop\":30} --> <div itemprop=\"name\" style=\"padding-top:30px;padding-right:20px;padding-bottom:10px;padding-left:20px\" class=\"wp-block-genesis-blocks-gb-pricing-table-title gb-pricing-table-title has-medium-font-size\"><strong>Yearly Pricing</strong></div> <!-- /wp:genesis-blocks/gb-pricing-table-title --> <!-- wp:genesis-blocks/gb-pricing-table-subtitle {\"subtitle\":\"Price Subtitle Description\",\"customFontSize\":20} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-subtitle gb-pricing-table-subtitle\" style=\"font-size:20px;padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\">Price Subtitle Description</div> <!-- /wp:genesis-blocks/gb-pricing-table-subtitle --> <!-- wp:genesis-blocks/gb-pricing-table-price {\"price\":\"199\",\"currency\":\"$\",\"term\":\"/yr\"} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-price gb-pricing-table-price-wrap gb-pricing-has-currency\" style=\"padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px\"><div itemprop=\"offers\" itemscope itemtype=\"http://schema.org/Offer\"><span itemprop=\"priceCurrency\" class=\"gb-pricing-table-currency\" style=\"font-size:24px\">$</span><div itemprop=\"price\" class=\"gb-pricing-table-price\" style=\"font-size:60px\">199</div><span class=\"gb-pricing-table-term\" style=\"font-size:24px\">/yr</span></div></div> <!-- /wp:genesis-blocks/gb-pricing-table-price --> <!-- wp:genesis-blocks/gb-pricing-table-features {\"customFontSize\":20,\"paddingTop\":15,\"paddingBottom\":15} --> <ul itemprop=\"description\" class=\"wp-block-genesis-blocks-gb-pricing-table-features gb-pricing-table-features gb-list-border-none gb-list-border-width-1\" style=\"font-size:20px;padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px\"><li>Product Feature One</li><li>Product Feature Two</li><li>Product Feature Three</li></ul> <!-- /wp:genesis-blocks/gb-pricing-table-features --> <!-- wp:genesis-blocks/gb-pricing-table-button {\"buttonText\":\"Sign Up Today\",\"buttonBackgroundColor\":\"#0073e5\",\"paddingTop\":15,\"paddingBottom\":35} --> <div class=\"wp-block-genesis-blocks-gb-pricing-table-button gb-pricing-table-button\" style=\"padding-top:15px;padding-right:20px;padding-bottom:35px;padding-left:20px\"><div class=\"gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#0073e5\">Sign Up Today</a></div></div> <!-- /wp:genesis-blocks/gb-pricing-table-button --></div></div> <!-- /wp:genesis-blocks/gb-pricing-table --></div></div> <!-- /wp:genesis-blocks/gb-pricing --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Product Features', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'product', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'product', 'genesis-page-builder' ),
				esc_html__( 'features', 'genesis-page-builder' ),
				esc_html__( 'launch', 'genesis-page-builder' ),
				esc_html__( 'services', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb-layout-product-features.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_video__2019_9_12',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-video-product\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-video-product gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":20,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":10,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#0d212a\",\"columnMaxWidth\":1200,\"className\":\"gb-section-video-text\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-video-text gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:10%;padding-right:5%;padding-bottom:10%;padding-left:5%;background-color:#0d212a;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideright\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Show off your product or service video with ease.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Genesis Blocks features beautifully-designed sections and layouts that help you get an incredible website built on WordPress quickly, effortlessly, and on time.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Sign Up Today\",\"buttonBackgroundColor\":\"#f952a8\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f952a8\">Sign Up Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=DyX-QZZBgpw\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=DyX-QZZBgpw </div></figure> <!-- /wp:core-embed/youtube --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-wideleft\",\"align\":\"full\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":10,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-1 gb-layout-columns-3 gb-3-col-wideleft gb-columns-center alignfull\" style=\"padding-top:10%;padding-right:5%;padding-bottom:10%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Build modern sites with Genesis Blocks layouts</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. When we refer to “blocks” we are talking anything that can be inserted into the editor to create content. </p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Sites Built To Last</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>From the WPE Lab</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Beautiful Designs</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Rock Solid Standards</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":20,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":10,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#0d212a\",\"columnMaxWidth\":1200,\"className\":\"gb-section-video-text-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-video-text-2 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:10%;padding-right:5%;padding-bottom:10%;padding-left:5%;background-color:#0d212a;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":7,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:7%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Show off your product or service video with ease.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Genesis Blocks features beautifully-designed sections and layouts that help you get an incredible website built on WordPress quickly and effortlessly.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"gb-1-col-equal\",\"columnsGap\":3} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 gb-1-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=DyX-QZZBgpw\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=DyX-QZZBgpw </div></figure> <!-- /wp:core-embed/youtube --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-numbers\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-numbers gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:4%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":4,\"layout\":\"gb-4-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-4 gb-4-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":12692,\"align\":\"center\",\"width\":100,\"height\":100} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-3.png\" alt=\"\" class=\"wp-image-12692\" width=\"100\" height=\"100\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"gb-number-size\">15</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">MBPS Upload Speeds</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":12690,\"align\":\"center\",\"width\":100,\"height\":100} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-2.png\" alt=\"\" class=\"wp-image-12690\" width=\"100\" height=\"100\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"gb-number-size\">2,800</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Daily Views</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":12686,\"align\":\"center\",\"width\":100,\"height\":100} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-4.png\" alt=\"\" class=\"wp-image-12686\" width=\"100\" height=\"100\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"gb-number-size\">800</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Terabytes of Video</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":12692,\"align\":\"center\",\"width\":100,\"height\":100} --> <div class=\"wp-block-image\"><figure class=\"aligncenter is-resized\"><img src=\"https://demo.studiopress.com/page-builder/gb-blue-icon-1.png\" alt=\"\" class=\"wp-image-12692\" width=\"100\" height=\"100\"/></figure></div> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"align\":\"center\",\"className\":\"gb-number-size\"} --> <h3 style=\"text-align:center\" class=\"gb-number-size\">10</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Cameras</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":20,\"hasParallax\":true,\"columns\":2,\"layout\":\"gb-2-col-equal\",\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#0d212a\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center\" style=\"padding-top:10%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#0d212a;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=DyX-QZZBgpw\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=DyX-QZZBgpw </div></figure> <!-- /wp:core-embed/youtube --> <!-- wp:heading --> <h2>Beginner Intro Video</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Sign Up Today\",\"buttonBackgroundColor\":\"#f952a8\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f952a8\">Sign Up Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=DyX-QZZBgpw\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=DyX-QZZBgpw </div></figure> <!-- /wp:core-embed/youtube --> <!-- wp:heading --> <h2>Professional Video Intro</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Sign Up Today\",\"buttonBackgroundColor\":\"#f952a8\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f952a8\">Sign Up Today</a></div> <!-- /wp:genesis-blocks/gb-button --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Video Product', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'agency', 'genesis-page-builder' ), esc_html__( 'product', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'video', 'genesis-page-builder' ),
				esc_html__( 'product', 'genesis-page-builder' ),
				esc_html__( 'features', 'genesis-page-builder' ),
				esc_html__( 'services', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb-layout-video-product.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_profile_newsletter__2019_9_12',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-profile-newsletter\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-profile-newsletter gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":0} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-0 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":10230,\"className\":\"size-large gb-layout-modify-margin\"} --> <figure class=\"wp-block-image size-large gb-layout-modify-margin\"><img src=\"https://demo.studiopress.com/page-builder/person-w-1-1200.jpg\" alt=\"team member avatar\" class=\"wp-image-10230\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"paddingUnit\":\"%\",\"paddingTop\":5,\"paddingRight\":10,\"paddingBottom\":5,\"paddingLeft\":10,\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\" style=\"padding-top:5%;padding-right:10%;padding-bottom:5%;padding-left:10%\"><!-- wp:heading --> <h2>Mary Glacier, Creative Director</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>For years, I've been crafting my skills, learning everything from graphic design to creative direction, and everything in between. Join my newsletter today to get my weekly digest of tricks and tips.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#28afb0\",\"buttonText\":\"Join the newsletter\",\"instanceId\":0} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":10,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#239b9c\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-2 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:5%;padding-left:5%;background-color:#239b9c;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"columnsGap\":3,\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3,\"align\":\"center\"} --> <h3 style=\"text-align:center\">Creative Direction</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">The new block editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages for a more exciting site.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3,\"align\":\"center\"} --> <h3 style=\"text-align:center\">Graphic Design</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">The new block editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages for a more exciting site.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3,\"align\":\"center\"} --> <h3 style=\"text-align:center\">Project Consulting</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">The new block editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages for a more exciting site.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":1,\"layout\":\"gb-1-col-equal\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#242424\",\"columnMaxWidth\":1200,\"className\":\"gb-section-gallery-grid\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-gallery-grid gb-layout-columns-1 gb-1-col-equal gb-has-background-dim gb-has-background-dim-10 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:6%;padding-left:5%;background-color:#242424;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:1600px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Latest Snaps and Shots</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"className\":\"has-text-align-center\"} --> <p style=\"text-align:center\" class=\"has-text-align-center\">Check out my latest photos and other graphical inspirations</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:gallery {\"ids\":[1402,1406,1401,1405,1404,1403],\"columns\":4,\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-4 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-7-702x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-7-702x1024.jpg\" alt=\"\" data-id=\"1402\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-7/\" class=\"wp-image-1402\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-3-683x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-3-683x1024.jpg\" alt=\"\" data-id=\"1406\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-3/\" class=\"wp-image-1406\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\" alt=\"\" data-id=\"1401\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-8/\" class=\"wp-image-1401\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\" alt=\"\" data-id=\"1405\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-4/\" class=\"wp-image-1405\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\" alt=\"\" data-id=\"1404\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-5/\" class=\"wp-image-1404\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\" alt=\"\" data-id=\"1403\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-6/\" class=\"wp-image-1403\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph -->",
			'name'     => esc_html__( 'Personal Newsletter', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'product', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'personal', 'genesis-page-builder' ),
				esc_html__( 'landing', 'genesis-page-builder' ),
				esc_html__( 'newsletter', 'genesis-page-builder' ),
				esc_html__( 'services', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-personal-newsletter.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_team__2019_9_30',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-team-join\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-team-join gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerPaddingTop\":8,\"containerPaddingRight\":5,\"containerPaddingBottom\":8,\"containerPaddingLeft\":5,\"containerWidth\":\"full\",\"containerMaxWidth\":850,\"containerBackgroundColor\":\"#0b0b0b\",\"containerImgID\":13418,\"className\":\"gb-layout-hero-1\"} --> <div style=\"background-color:#0b0b0b;padding-left:5%;padding-right:5%;padding-bottom:8%;padding-top:8%\" class=\"wp-block-genesis-blocks-gb-container gb-layout-hero-1 gb-block-container alignfull\"><div class=\"gb-container-inside\"><div class=\"gb-container-image-wrap\"><img class=\"gb-container-image has-background-dim\" src=\"https://demo.studiopress.com/page-builder/gb_placeholder_hero_1.jpg\" alt=\"\"/></div><div class=\"gb-container-content\" style=\"max-width:850px\"><!-- wp:heading {\"align\":\"center\",\"className\":\"has-text-align-center gb-white-text\"} --> <h2 style=\"text-align:center\" class=\"has-text-align-center gb-white-text\">Looking to join an agile, quirky, growing team?</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\",\"customTextColor\":\"#ffffff\",\"className\":\"has-text-align-center\"} --> <p style=\"color:#ffffff;text-align:center\" class=\"has-text-color has-text-align-center\">We have over a thousand years of technical knowledge between our team members. Check out our job openings and join our team to start creating your best work to date! Now hiring for many positions.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Join Us Today\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#46b889\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#46b889\">Join Us Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-team-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-team-1 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:6%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Meet our amazing team.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">We're a talented group of creative individuals interested in art, cinematography, design, music, and all niches in between.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kyle Zion</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Screenprinter</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10211} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10211\" src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"avatar placeholder\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Fran Acadia</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">People Engineer</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Giannis Teton</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Office Manager</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-w-5.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Mandi Arches</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Lead Designer</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10211} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10211\" src=\"https://demo.studiopress.com/page-builder/person-m-2.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Walter Bryce</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Lead Developer</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kim Rainier</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Support Specialist</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":6,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-4\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-4 gb-layout-columns-2 gb-2-col-equal gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-6 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>A few words from our founder, Charlie Aspen.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"customFontSize\":22} --> <p style=\"font-size:22px\">I'm super proud of the team we've built at Mega Good, Inc. We build our culture and community around a few basic tenants that have guided us along the way. Check them out below.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true} --> <div style=\"color:#ddd\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-solid gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --> <!-- wp:heading {\"level\":3} --> <h3>Be kind, always.</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>This seems pretty straight forward, right? You'd be surprised. When we're kind, we're compassionate, and we can really see our clientele's needs and how to best meet them.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Be inspired, and inspiring.</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>This seems pretty straight forward, right? You'd be surprised. When we're kind, we're compassionate, and we can really see our clientele's needs and how to best meet them.</p> <!-- /wp:paragraph --> <!-- wp:heading {\"level\":3} --> <h3>Do the right thing.</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>This seems pretty straight forward, right? You'd be surprised. When we're kind, we're compassionate, and we can really see our clientele's needs and how to best meet them.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":13635} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-pro-4.jpg\" alt=\"\" class=\"wp-image-13635\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb_placeholder_hero_1.jpg\",\"backgroundDimRatio\":10,\"hasParallax\":true,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":7,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#343239\",\"columnMaxWidth\":1200,\"className\":\"gb-section-card-button\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-card-button gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:7%;padding-left:5%;background-color:#343239;background-image:url(https://demo.studiopress.com/page-builder/gb_placeholder_hero_1.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"marginBottom\":3,\"marginUnit\":\"%\",\"columnMaxWidth\":700} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-columns-center\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:700px\"><!-- wp:genesis-blocks/gb-column {\"customTextColor\":\"#ffffff\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-text-color\" style=\"color:#ffffff\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Hey, we're hiring!</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Join our growing team of creative professionals. We offer an exciting work environment, industry defying pay, and all the benefits you could ask for.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginUnit\":\"%\",\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:heading --> <h2>Director of Marketing</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We're looking for a new Director of Marketing. Think you've got what it takes? Check out the job description and let us know if you're a good fit. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View Job Description\",\"buttonBackgroundColor\":\"#46b889\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#46b889\">View Job Description</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:heading --> <h2>Front-end Engineer</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We're looking for a new Front-end Engineer. Think you've got what it takes? Check out the job description and let us know if you're a good fit. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View Job Description\",\"buttonBackgroundColor\":\"#46b889\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#46b889\">View Job Description</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-columns-center\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"marginUnit\":\"%\",\"marginBottom\":6,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"margin-bottom:6%;padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:heading --> <h2>People Engineer</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We're looking for a new People Engineer. Think you've got what it takes? Check out the job description and let us know if you're a good fit. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View Job Description\",\"buttonBackgroundColor\":\"#46b889\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#46b889\">View Job Description</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding-top:10%;padding-right:10%;padding-bottom:8%;padding-left:10%;background-color:#ffffff\"><!-- wp:heading --> <h2>Full Stack Developer</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We're looking for a new Full Stack Developer. Think you've got what it takes? Check out the job description and let us know if you're a good fit. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View Job Description\",\"buttonBackgroundColor\":\"#46b889\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#46b889\">View Job Description</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Team Page', 'genesis-page-builder' ),
			'category' => [
				esc_html__( 'business', 'genesis-page-builder' ),
				esc_html__( 'team', 'genesis-page-builder' ),
			],
			'keywords' => [
				esc_html__( 'team', 'genesis-page-builder' ),
				esc_html__( 'hiring', 'genesis-page-builder' ),
				esc_html__( 'partners', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-team-join.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_ebook__2019_9_30',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-ebook\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-ebook gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#392e48\",\"columnMaxWidth\":900} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#392e48;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:900px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>A complete guide to awesomeness.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac purus nec diam laoreet sollicitudin. Fusce ullamcorper imperdiet turpis, non accumsan enim egestas in.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac purus nec diam laoreet sollicitudin. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get the eBook for free!\",\"buttonBackgroundColor\":\"#9973c1\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#9973c1\">Get the eBook for free!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14299} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-ebook.jpg\" alt=\"\" class=\"wp-image-14299\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-testimonial-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-testimonial-1 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">See what they're saying about the book.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Looking to be awesome? See what these folks are saying about our awesome guide!</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"padding\":15} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s really great how easy your websites are to update and manage. I never have any problem at all!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-4.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Mary Sequoia</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Author</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>My new site is so much faster and easier to work with than my old site. It used to take me an hour or more to update a page.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-5.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Marcus Alpine</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Author</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10211,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>My new site is so much faster and easier to work with than my old site. It used to take me an hour or more to update a page.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Philip Glacier</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Publisher</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10211,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s really great how easy your websites are to update and manage. I never have any problem at all!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Robin Yellowstone</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Publisher</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s almost like having a designer right here with me. I just choose the page, make the change and click save. It’s so simple.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Amy Redwood</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Consultant</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>I can't believe how good the customer support is on this product. I'm used to waiting weeks to hear back. Not any longer!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Rob Badland</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Consultant</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":20,\"focalPoint\":{\"x\":0.20353982300884957,\"y\":0.17941176470588235},\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#392d48\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-background-dim gb-has-background-dim-20 gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:4%;padding-left:5%;background-color:#392d48;color:#ffffff;background-position:20.353982300884958% 17.941176470588236%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Get our best ebooks in your inbox.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Join our newsletter to receive our latest ebooks and guides right in your inbox. We also offer up discounts, coupons, and exclusive content to our subscribers. Join today!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#9973c1\",\"instanceId\":0} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":7,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-section-profile-columns\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-profile-columns gb-layout-columns-1 one-column gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:7%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10230,\"profileBackgroundColor\":\"#ffffff\",\"profileLinkColor\":\"#715194\",\"twitter\":\"#\",\"facebook\":\"#\",\"instagram\":\"#\",\"pinterest\":\"#\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-w-1-1200.jpg\" alt=\"\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">A quick note from the author, Kate Glacier</h2><p class=\"gb-profile-title\" style=\"color:#32373c\"></p><div class=\"gb-profile-text\"><p>Hi, I'm Kate Glacier and I wrote the How To Be Awesome guide that everyone is talking about! What started as a little inside joke quickly became a book that took off quickly on the net. I'm happy to share my thoughts on the book and hear yours as well. Let's chat!</p></div><ul class=\"gb-social-links\"><li><a href=\"#\" target=\"_blank\" rel=\"noopener noreferrer\">Twitter <i style=\"background-color:#715194\" class=\"fab fa-twitter\"></i></a></li><li><a href=\"#\" target=\"_blank\" rel=\"noopener noreferrer\">Facebook <i style=\"background-color:#715194\" class=\"fab fa-facebook-f\"></i></a></li><li><a href=\"#\" target=\"_blank\" rel=\"noopener noreferrer\">Instagram <i style=\"background-color:#715194\" class=\"fab fa-instagram\"></i></a></li><li><a href=\"#\" target=\"_blank\" rel=\"noopener noreferrer\">Pinterest <i style=\"background-color:#715194\" class=\"fab fa-pinterest\"></i></a></li></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-faq\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-faq gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Frequently Asked Questions</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">This section template is handy for answering commonly asked questions about your products, services, or offerings.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is the block editor? </strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Do I need to install anything to use it?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>If you have the latest version of WordPress installed, (or anything past 5.0) the block editor is the default editor! Just install Genesis Blocks to start using these blocks.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is Genesis Blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Genesis Blocks is a collection of page building blocks for the new Gutenberg block editor. Quickly and easily build the site you want with WordPress as the engine!</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>What about page builder plugins?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Instead of needing a dedicated page building plugin, WordPress itself now acts like a page builder. Genesis Blocks are built to work with the brand new editor!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>Are there core blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Where do I get Genesis Blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The Genesis Blocks plugin is available on the WordPress.org repo and can also be downloaded at Genesis\Blocks.com. The plugin is free and will offer more premium blocks in the future.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get the eBook for free today!\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#715194\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#715194\">Get the eBook for free today!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'eBook Landing Page', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'product', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'ebook', 'genesis-page-builder' ),
				esc_html__( 'book', 'genesis-page-builder' ),
				esc_html__( 'landing', 'genesis-page-builder' ),
				esc_html__( 'download', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-ebook.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_digital__2019_10_1',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-digital-download\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-digital-download gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":4,\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideright gb-columns-center\" style=\"padding-top:6%;padding-right:5%;padding-bottom:6%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Download our latest marketing course for free.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Get a head start on your product marketing by checking out our free starter course. If you like what you see, sign up for our pro courses for even more in depth content.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-newsletter {\"customButtonBackgroundColor\":\"#6c63ff\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14323} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-undraw-download.png\" alt=\"\" class=\"wp-image-14323\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":20,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb-section-device-5\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-device-5 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-devices {\"backgroundImgURL\":null,\"deviceType\":\"gpb-device-tablet\",\"deviceOrientation\":\"gpb-device-horizontal\",\"deviceColor\":\"gpb-device-black\",\"deviceMaxWidth\":700,\"deviceAlignment\":\"center\"} --> <div class=\"wp-block-genesis-page-builder-gpb-devices gpb-device-mockup gpb-device-align-center\" style=\"max-width:700px\"><div class=\"gpb-device-tablet gpb-device-horizontal\"></div></div> <!-- /wp:genesis-page-builder/gpb-devices --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Our online courses are mobile and tablet ready so you can learn on the road.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Use this mobile and tablet device mockup to show off your latest and greatest apps and mobile-friendly designs. The mockup block comes with settings to change the device type (phone or tablet) color, orientation, max-width, border width, image, and more!</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Download Now!\",\"buttonBackgroundColor\":\"#6c63ff\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#6c63ff\">Download Now!</a></div> <!-- /wp:genesis-blocks/gb-button --> <!-- wp:paragraph {\"customFontSize\":14,\"className\":\"has-custom-size\"} --> <p style=\"font-size:14px\" class=\"has-custom-size\">Available on iPad and iPhone</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#40344c\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-testimonial-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-testimonial-1 gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#40344c;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">See what they're saying about our courses.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Looking to be awesome? See what these folks are saying about our awesome guide!</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"padding\":15} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s really great how easy your websites are to update and manage. I never have any problem at all!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-4.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Mary Sequoia</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Author</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>My new site is so much faster and easier to work with than my old site. It used to take me an hour or more to update a page.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-5.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Marcus Alpine</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Author</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10211,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>My new site is so much faster and easier to work with than my old site. It used to take me an hour or more to update a page.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Philip Glacier</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Publisher</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10211,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s really great how easy your websites are to update and manage. I never have any problem at all!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Robin Yellowstone</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Publisher</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>It’s almost like having a designer right here with me. I just choose the page, make the change and click save. It’s so simple.</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Amy Redwood</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Consultant</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --> <!-- wp:genesis-blocks/gb-testimonial {\"testimonialImgID\":10230,\"testimonialBackgroundColor\":\"#ffffff\"} --> <div style=\"background-color:#ffffff;color:#32373c\" class=\"wp-block-genesis-blocks-gb-testimonial left-aligned gb-has-avatar gb-font-size-18 gb-block-testimonial\"><div class=\"gb-testimonial-text\"><p>I can't believe how good the customer support is on this product. I'm used to waiting weeks to hear back. Not any longer!</p></div><div class=\"gb-testimonial-info\"><div class=\"gb-testimonial-avatar-wrap\"><div class=\"gb-testimonial-image-wrap\"><img class=\"gb-testimonial-avatar\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"avatar\"/></div></div><h2 class=\"gb-testimonial-name\" style=\"color:#32373c\">Rob Badland</h2><small class=\"gb-testimonial-title\" style=\"color:#32373c\">Consultant</small></div></div> <!-- /wp:genesis-blocks/gb-testimonial --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-2 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Beautiful, responsive layouts ready to use.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":4,\"layout\":\"gb-4-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-4 gb-4-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>From the WPE Lab</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Rock Solid Standards</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Sites Built To Last</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Beautiful Designs</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Start the course now!\",\"buttonAlignment\":\"center\",\"buttonBackgroundColor\":\"#6c63ff\",\"buttonSize\":\"gb-button-size-large\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-large\" style=\"color:#ffffff;background-color:#6c63ff\">Start the course now!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Digital Goods', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'product', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'digital', 'genesis-page-builder' ),
				esc_html__( 'download', 'genesis-page-builder' ),
				esc_html__( 'goods', 'genesis-page-builder' ),
				esc_html__( 'landing', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-digital-download.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_musician__2019_10_1',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-musician\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-musician gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-band-hero.jpg\",\"backgroundDimRatio\":20,\"hasParallax\":true,\"focalPoint\":{\"x\":0.5023041474654378,\"y\":0.5173611111111112},\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#1b1d1f\",\"columnMaxWidth\":800} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#1b1d1f;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-band-hero.jpg);background-position:50.23041474654379% 51.736111111111114%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:800px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"align\":\"center\",\"className\":\"gb-section-font-override\"} --> <h2 style=\"text-align:center\" class=\"gb-section-font-override\">We are Shark Mouth, a rock band traveling and playing our tunes.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">We have a new EP and we're touring the US to play it for you. Check out our tour dates below to see if we're coming to your city and stream our album on all major platforms.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":5,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#17191c\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-3\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-3 gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#17191c;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-5 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14367} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-musician.jpg\" alt=\"\" class=\"wp-image-14367\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>We're heading on a short, but exclusive tour.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress.</p> <!-- /wp:paragraph --> <!-- wp:table --> <table class=\"wp-block-table\"><tbody><tr><td>October 15th</td><td>Oakland, CA</td><td>Fox Theater</td></tr><tr><td>October 16th</td><td>San Francisco, CA</td><td>The Fillmore</td></tr><tr><td>October 20th</td><td>Washington, DC</td><td>The Hamilton</td></tr><tr><td>October 21st</td><td>Austin, TX</td><td>Hotel Vegas</td></tr><tr><td>October 31st</td><td>Austin, TX</td><td>Stubbs BBQ</td></tr></tbody></table> <!-- /wp:table --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Check for tickets now!\",\"buttonBackgroundColor\":\"#f52960\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f52960\">Check for tickets now!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-2 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Beautiful, responsive layouts ready to use.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14380} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-album-1.jpg\" alt=\"\" class=\"wp-image-14380\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3} --> <h3>Built to Last EP</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Check out our latest EP, which we recorded in Austin, TX in 2019. We'll be touring for this album in late 2019, so be sure to check out our tour dates in your city.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Listen to EP\",\"buttonBackgroundColor\":\"#f52960\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f52960\">Listen to EP</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14379} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-album-2.jpg\" alt=\"\" class=\"wp-image-14379\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3} --> <h3>Rock Solid EP</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Check out our latest EP, which we recorded in Austin, TX in 2019. We'll be touring for this album in late 2019, so be sure to check out our tour dates in your city.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Listen to EP\",\"buttonBackgroundColor\":\"#f52960\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f52960\">Listen to EP</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14378} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-album-3.jpg\" alt=\"\" class=\"wp-image-14378\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3} --> <h3>Live from Austin EP</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Check out our latest EP, which we recorded in Austin, TX in 2019. We'll be touring for this album in late 2019, so be sure to check out our tour dates in your city.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Listen to EP\",\"buttonBackgroundColor\":\"#f52960\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#f52960\">Listen to EP</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#17191c\",\"columnMaxWidth\":1200,\"className\":\"gb-section-video-text-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-video-text-2 gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#17191c;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":7,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:7%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Show off your product or service video with ease.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">Genesis Blocks features beautifully-designed sections and layouts that help you get an incredible website built on WordPress quickly and effortlessly.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"gb-1-col-equal\",\"columnsGap\":3} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 gb-1-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:core-embed/youtube {\"url\":\"https://www.youtube.com/watch?v=oDGv2vVyJFU\",\"type\":\"video\",\"providerNameSlug\":\"youtube\",\"className\":\"wp-embed-aspect-16-9 wp-has-aspect-ratio\"} --> <figure class=\"wp-block-embed-youtube wp-block-embed is-type-video is-provider-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\"> https://www.youtube.com/watch?v=oDGv2vVyJFU </div></figure> <!-- /wp:core-embed/youtube --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Band/Musician', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'product', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'music', 'genesis-page-builder' ),
				esc_html__( 'band', 'genesis-page-builder' ),
				esc_html__( 'album', 'genesis-page-builder' ),
				esc_html__( 'song', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-musician.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_layout_cafe__2019_10_1',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"className\":\"gb-layout-cafe\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-cafe gb-layout-columns-1 one-column alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-wideright gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:6%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Welcome to Happy Camper Coffee Company</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We're a talented group of coffee professionals interested in finely-crafted, responsibly-sourced, and people-empowered coffee. </p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>We've worked with the many talents in our community to create a space that is both welcoming and inspiring to be in. Visit us today!</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[1461,1462],\"columns\":2,\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-2 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-2-742x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-2-742x1024.jpg\" alt=\"\" data-id=\"1461\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-2/\" class=\"wp-image-1461\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1-1024x683.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1-1024x683.jpg\" alt=\"\" data-id=\"1462\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-1/\" class=\"wp-image-1462\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1.jpg\",\"backgroundDimRatio\":10,\"hasParallax\":true,\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":5,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#17191c\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-3\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-3 gb-layout-columns-2 gb-2-col-equal gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-parallax gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#17191c;color:#ffffff;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-5 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"id\":14427} --> <figure class=\"wp-block-image\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-5.jpg\" alt=\"\" class=\"wp-image-14427\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Coffee Offerings</h2> <!-- /wp:heading --> <!-- wp:table --> <table class=\"wp-block-table\"><tbody><tr><td>Espresso</td><td>2.00</td></tr><tr><td>Americano</td><td>3.00</td></tr><tr><td>Macchiato</td><td>3.00</td></tr><tr><td>Cappuccino</td><td>4.00</td></tr><tr><td>Cold Brew</td><td>4.00</td></tr><tr><td>Pour Over</td><td>4.00</td></tr></tbody></table> <!-- /wp:table --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-team-1\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-team-1 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:4%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">Meet our award-winning baristas.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">We're a talented group of coffee professionals interested in finely-crafted, responsibly-sourced, and people-empowered coffee.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kyle Zion</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Owner / Barista</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10211} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10211\" src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"avatar placeholder\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Fran Acadia</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Barista / Espresso Expert</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Giannis Teton</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Coffee Buyer / Trainer</p><div class=\"gb-profile-text\"><p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":6,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#17191c\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-2 gb-layout-columns-1 one-column gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:6%;padding-left:5%;background-color:#17191c;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 style=\"text-align:center\">A quick tour through our cafe.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p style=\"text-align:center\">We've worked with the many talents in our community to create a space that is both welcoming and inspiring to be in. Visit us today!</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:gallery {\"ids\":[1462,1461,1460,1459],\"columns\":4,\"linkTo\":\"media\"} --> <ul class=\"wp-block-gallery columns-4 is-cropped\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1-1024x683.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1-1024x683.jpg\" alt=\"\" data-id=\"1462\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-1/\" class=\"wp-image-1462\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-2-742x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-2-742x1024.jpg\" alt=\"\" data-id=\"1461\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-2/\" class=\"wp-image-1461\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-3-731x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-3-731x1024.jpg\" alt=\"\" data-id=\"1460\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-3/\" class=\"wp-image-1460\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-4-1024x768.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-4-1024x768.jpg\" alt=\"\" data-id=\"1459\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-4/\" class=\"wp-image-1459\"/></a></figure></li></ul> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":6,\"paddingRight\":5,\"paddingBottom\":4,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-2\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-2 gb-layout-columns-1 one-column gb-columns-center alignfull\" style=\"padding-top:6%;padding-right:5%;padding-bottom:4%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":3,\"layout\":\"gb-3-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-3 gb-3-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Locations</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Happy Camper Coffee Flagship<br>1026 Valencia Street <br>San Francisco, CA 94110</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Phone: 825-284-2852<br>Email: coffee@campercoffee.com</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Hours of Operation</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Monday: 6AM - 8PM<br>Tuesday: 6AM - 8PM<br>Wednesday: 6AM - 8PM<br>Thursday: 6AM - 8PM<br>Friday: 6AM - 8PM<br>Saturday - Sunday: 6AM - 8PM</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Join our Newsletter</h3> <!-- /wp:heading --> <!-- wp:genesis-blocks/gb-newsletter /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Cafe/Restaurant', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'cafe', 'genesis-page-builder' ),
				esc_html__( 'coffee', 'genesis-page-builder' ),
				esc_html__( 'menu', 'genesis-page-builder' ),
				esc_html__( 'restaurant', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab-layout-cafe.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_bookcta__2020_1_22',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#392e48\",\"columnMaxWidth\":1200,\"className\":\"gb-section-book-cta\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-book-cta gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#392e48;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>A complete guide to awesomeness.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac purus nec diam laoreet sollicitudin. Fusce ullamcorper imperdiet turpis, non accumsan enim egestas in.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac purus nec diam laoreet sollicitudin. </p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Get the eBook for free!\",\"buttonBackgroundColor\":\"#9973c1\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#9973c1\">Get the eBook for free!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-ebook.jpg\" alt=\"\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph -->",
			'name'     => esc_html__( 'Book Call To Action', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'book', 'genesis-page-builder' ),
				esc_html__( 'ebook', 'genesis-page-builder' ),
				esc_html__( 'cta', 'genesis-page-builder' ),
				esc_html__( 'landing', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab_pro_section_bookcta__2020_1_22.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_team__2020_1_22',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-team-1 gb-layout-team-round-avatar\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-team-1 gb-layout-team-round-avatar gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 class=\"has-text-align-center\">Meet our amazing team.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p class=\"has-text-align-center\">We're a talented group of creative individuals interested in art, cinematography, design, music, and all niches in between.</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":4,\"layout\":\"gb-4-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-4 gb-4-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kyle Zion</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Screenprinter</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10211} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10211\" src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"avatar placeholder\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Fran Acadia</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">People Engineer</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-m-3.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Giannis Teton</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Office Manager</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kim Boulder</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">VP of Product</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":4,\"layout\":\"gb-4-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-4 gb-4-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-w-5.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Mandi Arches</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Lead Designer</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10211} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10211\" src=\"https://demo.studiopress.com/page-builder/person-m-2.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Walter Bryce</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Lead Developer</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10225} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10225\" src=\"https://demo.studiopress.com/page-builder/person-w-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kim Rainier</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Support Specialist</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-profile-box {\"profileAlignment\":\"center\",\"profileImgID\":10230} --> <div style=\"background-color:#f2f2f2;color:#32373c\" class=\"wp-block-genesis-blocks-gb-profile-box center square gb-has-avatar gb-font-size-18 gb-block-profile gb-profile-columns\"><div class=\"gb-profile-column gb-profile-avatar-wrap\"><div class=\"gb-profile-image-wrap\"><figure class=\"gb-profile-image-square\"><img class=\"gb-profile-avatar wp-image-10230\" src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"team member avatar\"/></figure></div></div><div class=\"gb-profile-column gb-profile-content-wrap\"><h2 class=\"gb-profile-name\" style=\"color:#32373c\">Kyle Rocks</h2><p class=\"gb-profile-title\" style=\"color:#32373c\">Support Specialist</p><div class=\"gb-profile-text\"><p></p></div><ul class=\"gb-social-links\"></ul></div></div> <!-- /wp:genesis-blocks/gb-profile-box --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Team Round Avatars', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'team', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ), esc_html__( 'contact', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'team', 'genesis-page-builder' ),
				esc_html__( 'members', 'genesis-page-builder' ),
				esc_html__( 'avatar', 'genesis-page-builder' ),
				esc_html__( 'profile', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab_pro_section_team__2020_1_22.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_service__2020_1_27',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-5\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-5 gb-layout-columns-1 one-column gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\"><!-- wp:heading {\"align\":\"left\"} --> <h2 class=\"has-text-align-left\"><strong>Launch your site with Genesis Blocks</strong></h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Beautiful blocks, extendable themes, and all the tools you need for a successful launch.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-spacer {\"spacerDivider\":true} --> <div style=\"color:#ddd\" class=\"wp-block-genesis-blocks-gb-spacer gb-block-spacer gb-divider-solid gb-spacer-divider gb-divider-size-1\"><hr style=\"height:30px\"/></div> <!-- /wp:genesis-blocks/gb-spacer --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is the block editor? </strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong><a href=\"#\">Read More</a></strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Do I need to install anything?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>If you have the latest version of WordPress installed, (or anything past 5.0) the block editor is the default editor! Just install Genesis Blocks to start using these blocks.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong><a href=\"#\">Read More</a></strong></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>What is Genesis Blocks?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Genesis Blocks is a collection of page building blocks for the new Gutenberg block editor. Quickly and easily build the site you want with WordPress as the engine!</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong><a href=\"#\">Read More</a></strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>What about page builder plugins?</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Instead of needing a dedicated page building plugin, WordPress itself now acts like a page builder. Genesis Blocks are built to work with the brand new editor!</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong><a href=\"#\">Read More</a></strong></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-square-1-600px.jpg\" alt=\"\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Services Text/Image Columns', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'services', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'service', 'genesis-page-builder' ),
				esc_html__( 'test', 'genesis-page-builder' ),
				esc_html__( 'column', 'genesis-page-builder' ),
				esc_html__( 'image', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_service__2020_1_27.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_header__2020_1_27',
			'content'  => "<!-- wp:genesis-blocks/gb-container {\"containerPaddingTop\":20,\"containerPaddingRight\":5,\"containerPaddingBottom\":18,\"containerPaddingLeft\":5,\"containerWidth\":\"full\",\"containerMaxWidth\":1200,\"containerBackgroundColor\":\"#312b35\",\"containerImgID\":12837,\"containerDimRatio\":20,\"className\":\"gb-section-header-image-column\"} --> <div style=\"background-color:#312b35;padding-left:5%;padding-right:5%;padding-bottom:18%;padding-top:20%\" class=\"wp-block-genesis-blocks-gb-container gb-section-header-image-column gb-block-container alignfull\"><div class=\"gb-container-inside\"><div class=\"gb-container-image-wrap\"><img class=\"gb-container-image has-background-dim-20 has-background-dim\" src=\"https://demo.studiopress.com/page-builder/gb_placeholder_hero_1.jpg\" alt=\"\"/></div><div class=\"gb-container-content\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":4,\"customTextColor\":\"#ffffff\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-custom-text-color\" style=\"color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-square-placeholder.jpg\" alt=\"\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"className\":\"gb-section-font-override\"} --> <h2 class=\"gb-section-font-override\">Launch your latest product with Genesis Blocks layouts! </h2> <!-- /wp:heading --> <!-- wp:paragraph {\"customFontSize\":22} --> <p style=\"font-size:22px\">Use the professionally-designed sections and layouts to launch your new product site, complete with a Mailchimp email newsletter block.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Find Out More\",\"buttonBackgroundColor\":\"#fbac10\",\"buttonSize\":\"gb-button-size-large\",\"buttonShape\":\"gb-button-shape-circular\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-large\" style=\"color:#ffffff;background-color:#fbac10\">Find Out More</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container -->",
			'name'     => esc_html__( 'Hero Header with Button', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'header', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'header', 'genesis-page-builder' ),
				esc_html__( 'business', 'genesis-page-builder' ),
				esc_html__( 'cta', 'genesis-page-builder' ),
				esc_html__( 'button', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_header__2020_1_27.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_services_grid__2020_1_27',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingRight\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"className\":\"gb-layout-service-6\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-6 gb-layout-columns-1 one-column alignfull\" style=\"padding-right:5%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":0,\"align\":\"full\",\"paddingUnit\":\"%\",\"className\":\"gb-layout-service-3\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-3 gb-layout-columns-2 gb-2-col-equal alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-0 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#333867\",\"customTextColor\":\"#ffffff\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"padding\":15,\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":10,\"paddingLeft\":5} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color gb-has-custom-text-color\" style=\"padding:15%;background-color:#333867;color:#ffffff;text-align:center\"><!-- wp:paragraph --> <p><strong>01</strong></p> <!-- /wp:paragraph --> <!-- wp:heading --> <h2>Build blazing websites with Genesis and Genesis Blocks. </h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Try Genesis Blocks Today\",\"buttonBackgroundColor\":\"#5663dd\",\"buttonTextColor\":\"#ffffff\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#5663dd\">Try Genesis Blocks Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#e8e8f0\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"padding\":15,\"paddingTop\":10,\"paddingRight\":5,\"paddingBottom\":10,\"paddingLeft\":5} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:15%;background-color:#e8e8f0;text-align:center\"><!-- wp:paragraph --> <p><strong>02</strong></p> <!-- /wp:paragraph --> <!-- wp:heading --> <h2>Build blazing websites with Genesis and Genesis Blocks. </h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Try Genesis Blocks Today\",\"buttonBackgroundColor\":\"#5663dd\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#5663dd\">Try Genesis Blocks Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":0,\"align\":\"full\",\"paddingUnit\":\"%\",\"className\":\"gb-layout-service-3\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-3 gb-layout-columns-2 gb-2-col-equal alignfull\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-0 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#e8e8f1\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"padding\":15} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"padding:15%;background-color:#e8e8f1;text-align:center\"><!-- wp:paragraph --> <p><strong>03</strong></p> <!-- /wp:paragraph --> <!-- wp:heading --> <h2>Build blazing websites with Genesis and Genesis Blocks. </h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Try Genesis Blocks Today\",\"buttonBackgroundColor\":\"#5663dd\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#5663dd\">Try Genesis Blocks Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#333867\",\"customTextColor\":\"#ffffff\",\"textAlign\":\"center\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"padding\":15} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color gb-has-custom-text-color\" style=\"padding:15%;background-color:#333867;color:#ffffff;text-align:center\"><!-- wp:paragraph --> <p><strong>04</strong></p> <!-- /wp:paragraph --> <!-- wp:heading --> <h2>Build blazing websites with Genesis and Genesis Blocks. </h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Try Genesis Blocks Today\",\"buttonBackgroundColor\":\"#5663dd\",\"buttonTextColor\":\"#ffffff\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#5663dd\">Try Genesis Blocks Today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Alternating Text Blocks', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'services', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'services', 'genesis-page-builder' ),
				esc_html__( 'features', 'genesis-page-builder' ),
				esc_html__( 'block', 'genesis-page-builder' ),
				esc_html__( 'text', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_services_grid__2020_1_27.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_project__2020_1_27',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-band-hero.jpg\",\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideleft\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#203038\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-3\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-3 gb-layout-columns-2 gb-2-col-wideleft gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#203038;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-band-hero.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-band-hero.jpg\" alt=\"\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"customTextColor\":\"#ffffff\",\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner gb-has-custom-text-color\" style=\"color:#ffffff\"><!-- wp:heading --> <h2>Check out our latest photography project with Genesis Blocks. <br></h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View This Project\",\"buttonBackgroundColor\":\"#ff4972\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"#\" class=\"gb-button gb-button-shape-rounded gb-button-size-medium\" style=\"color:#ffffff;background-color:#ff4972\">View This Project</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Project Image Card', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'image', 'genesis-page-builder' ),
				esc_html__( 'card', 'genesis-page-builder' ),
				esc_html__( 'service', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_project__2020_1_27.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_project_gallery__2020_1_28',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":20,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#2c303a\",\"columnMaxWidth\":1200,\"className\":\"gb-layout-service-5\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-service-5 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-20 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#2c303a;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"columnsGap\":1,\"marginBottom\":3,\"marginUnit\":\"%\",\"padding\":5,\"paddingTop\":5,\"paddingRight\":5,\"paddingBottom\":3,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#ffffff\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal gb-has-custom-background-color\" style=\"margin-bottom:3%;padding-top:5%;padding-right:5%;padding-bottom:3%;padding-left:5%;background-color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-1 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column {\"customBackgroundColor\":\"#ffffff\",\"paddingSync\":true,\"paddingUnit\":\"%\",\"paddingTop\":10,\"paddingRight\":10,\"paddingBottom\":8,\"paddingLeft\":10,\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner gb-has-custom-background-color\" style=\"background-color:#ffffff\"><!-- wp:heading --> <h2>Launch your latest project with Genesis Blocks Pro sections and layouts.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The Gutenberg editor uses blocks to create all types of content, replacing a half-dozen ways of customizing WordPress, bringing it in line with modern coding standards, and aligning with open web initiatives. That sounds pretty great huh?</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Use this block to place some of your greatest gallery photos here and link to a portfolio project or a custom page.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"View our portfolio\",\"buttonBackgroundColor\":\"#f43e6f\",\"buttonShape\":\"gb-button-shape-square\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"\" class=\"gb-button gb-button-shape-square gb-button-size-medium\" style=\"color:#ffffff;background-color:#f43e6f\">View our portfolio</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:gallery {\"ids\":[\"1405\",\"1404\",\"1401\",\"1403\"],\"columns\":2,\"linkTo\":\"media\"} --> <figure class=\"wp-block-gallery columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-4-1024x684.jpg\" alt=\"\" data-id=\"1405\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-4/\" class=\"wp-image-1405\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-5-1024x1024.jpg\" alt=\"\" data-id=\"1404\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-5/\" class=\"wp-image-1404\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-8-1024x1024.jpg\" alt=\"\" data-id=\"1401\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-8/\" class=\"wp-image-1401\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-gallery-placeholder-6-1024x1024.jpg\" alt=\"\" data-id=\"1403\" data-link=\"https://wpeng.in/genesis-blocks/gb-gallery-placeholder-6/\" class=\"wp-image-1403\"/></a></figure></li></ul></figure> <!-- /wp:gallery --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Project Gallery', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'landing', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'image', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
				esc_html__( 'service', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_project_gallery__2020_1_28.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_portfolio__2020_2_24',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb_pro_section_portfolio__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb_pro_section_portfolio__2020_2_24 gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Check out the latest work from my portfolio.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Let's work together on your next big project. I'm open for work starting in March. </p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-portfolio-grid {\"excerptLength\":23,\"imageSize\":\"gb-block-post-grid-landscape\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Portfolio 1', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'portfolio', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'portfolio', 'genesis-page-builder' ),
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab_pro_section_portfolio__2020_2_24.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_portfolio2__2020_2_24',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":15,\"paddingRight\":5,\"paddingBottom\":15,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f1f1f1\",\"columnMaxWidth\":1200,\"className\":\"https://demo.studiopress.com/page-builder/gb_pro_section_portfolio2__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns https://demo.studiopress.com/page-builder/gb_pro_section_portfolio2__2020_2_24 gb-layout-columns-1 one-column gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:15%;padding-right:5%;padding-bottom:15%;padding-left:5%;background-color:#f1f1f1\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-container {\"containerMarginBottom\":5,\"containerMaxWidth\":700} --> <div style=\"margin-bottom:5%\" class=\"wp-block-genesis-blocks-gb-container gb-block-container\"><div class=\"gb-container-inside\"><div class=\"gb-container-content\" style=\"max-width:700px\"><!-- wp:heading {\"align\":\"center\"} --> <h2 class=\"has-text-align-center\">Build a beautiful, responsive portfolio with blocks.</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p class=\"has-text-align-center\">Genesis Blocks provides you with all the block layouts you'll need to launch an impressive portfolio quickly and easily!</p> <!-- /wp:paragraph --></div></div></div> <!-- /wp:genesis-blocks/gb-container --> <!-- wp:genesis-page-builder/gpb-portfolio-grid {\"columns\":3,\"excerptLength\":23,\"imageSize\":\"gb-block-post-grid-square\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Portfolio 2', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'portfolio', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'portfolio', 'genesis-page-builder' ),
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_portfolio2__2020_2_24.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'section',
			'key'      => 'gpb_section_portfolio3__2020_2_24',
			'content'  => "<!-- wp:genesis-blocks/gb-columns {\"backgroundImgURL\":\"https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg\",\"backgroundDimRatio\":10,\"columns\":1,\"layout\":\"one-column\",\"align\":\"full\",\"paddingTop\":18,\"paddingRight\":5,\"paddingBottom\":12,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#191c22\",\"columnMaxWidth\":1200,\"className\":\"gpb_section_portfolio3__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gpb_section_portfolio3__2020_2_24 gb-layout-columns-1 one-column gb-has-background-dim gb-has-background-dim-10 gb-background-cover gb-background-no-repeat gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:18%;padding-right:5%;padding-bottom:12%;padding-left:5%;background-color:#191c22;background-image:url(https://demo.studiopress.com/page-builder/gb-placeholder-wave.jpg)\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-portfolio-grid {\"postsToShow\":1,\"columns\":1,\"imageSize\":\"gb-block-post-grid-square\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns -->",
			'name'     => esc_html__( 'Portfolio 3', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'portfolio', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'portfolio', 'genesis-page-builder' ),
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab_pro_section_portfolio3__2020_2_24.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_section_portfolio4__2020_2_25',
			'content'  => "<!-- wp:group {\"align\":\"full\",\"className\":\"gb_pro_section_portfolio4__2020_2_25\"} --> <div class=\"wp-block-group alignfull gb_pro_section_portfolio4__2020_2_25\"><div class=\"wp-block-group__inner-container\"><!-- wp:genesis-blocks/gb-columns {\"columns\":1,\"layout\":\"one-column\",\"paddingTop\":8,\"paddingBottom\":8,\"paddingUnit\":\"%\",\"columnMaxWidth\":800} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-1 one-column gb-columns-center\" style=\"padding-top:8%;padding-bottom:8%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\" style=\"max-width:800px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"align\":\"center\"} --> <h2 class=\"has-text-align-center\">Create a beautiful, powerful portfolio with Genesis Blocks</h2> <!-- /wp:heading --> <!-- wp:paragraph {\"align\":\"center\"} --> <p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac purus nec diam laoreet sollicitudin. Fusce ullamcorper imperdiet turpis, non accumsan enim egestas in.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Create your portfolio today\",\"buttonAlignment\":\"center\",\"buttonShape\":\"gb-button-shape-circular\"} --> <div style=\"text-align:center\" class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Create your portfolio today</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb_pro_section_portfolio__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb_pro_section_portfolio__2020_2_24 gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:5%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Latest Portfolio Work</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Let's work together on your next big project. We open for work starting in March. </p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-page-builder/gpb-portfolio-grid {\"postsToShow\":4,\"excerptLength\":23,\"imageSize\":\"gb-block-post-grid-landscape\"} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb_pro_section_portfolio__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb_pro_section_portfolio__2020_2_24 gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:5%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>What We Do</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We provide the services you see here.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>From the WPE Lab</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><a href=\"#\">Read More</a></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Rock Solid Standards</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><a href=\"http://guten.local/wp-admin/post.php?post=15299&amp;action=edit#\">Read More</a></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\" style=\"margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Sites Built To Last</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><a href=\"http://guten.local/wp-admin/post.php?post=15299&amp;action=edit#\">Read More</a></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading {\"level\":3} --> <h3>Beautiful Designs</h3> <!-- /wp:heading --> <!-- wp:paragraph --> <p>The new editor comes with a handful of default blocks such as paragraph, image, gallery, and more, to help you create better standard posts and pages.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><a href=\"http://guten.local/wp-admin/post.php?post=15299&amp;action=edit#\">Read More</a></p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customBackgroundColor\":\"#f2f2f2\",\"columnMaxWidth\":1200,\"className\":\"gb_pro_section_portfolio__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb_pro_section_portfolio__2020_2_24 gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-has-custom-background-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:5%;padding-left:5%;background-color:#f2f2f2\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Latest Blog Posts</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Let's work together on your next big project. We're open for work starting in March. </p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-post-grid {\"postsToShow\":4} /--></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":4,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":8,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"customTextColor\":\"#ffffff\",\"customBackgroundColor\":\"#312d34\",\"columnMaxWidth\":1200,\"className\":\"gb-section-cta-columns\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-section-cta-columns gb-layout-columns-2 gb-2-col-wideright gb-has-custom-background-color gb-has-custom-text-color gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:8%;padding-left:5%;background-color:#312d34;color:#ffffff\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-4 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Download Genesis Blocks today and start building your site.</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>Use our pre-designed templates to get your site up and running in an instant.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-button {\"buttonText\":\"Download for free!\",\"buttonShape\":\"gb-button-shape-circular\"} --> <div class=\"wp-block-genesis-blocks-gb-button gb-block-button\"><a href=\"https://wpeng.in/genesis-blocks\" class=\"gb-button gb-button-shape-circular gb-button-size-medium\" style=\"color:#ffffff;background-color:#3373dc\">Download for free!</a></div> <!-- /wp:genesis-blocks/gb-button --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:paragraph --> <p><strong>CUSTOMER TESTIMONIAL</strong></p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>\"I've been using WordPress for over 10 years. The block editor and Genesis Blocks as completely revolutionized site building with WordPress!\"</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p><strong>Brad Glacier, Brand Manager</strong><br>Top Peak Gear</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"backgroundDimRatio\":10,\"columns\":2,\"layout\":\"gb-2-col-wideright\",\"columnsGap\":3,\"align\":\"full\",\"paddingTop\":8,\"paddingRight\":5,\"paddingBottom\":5,\"paddingLeft\":5,\"paddingUnit\":\"%\",\"columnMaxWidth\":1200,\"className\":\"gb_pro_section_portfolio__2020_2_24\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb_pro_section_portfolio__2020_2_24 gb-layout-columns-2 gb-2-col-wideright gb-has-background-dim gb-has-background-dim-10 gb-columns-center alignfull\" style=\"padding-top:8%;padding-right:5%;padding-bottom:5%;padding-left:5%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-3 gb-is-responsive-column\" style=\"max-width:1200px\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:heading --> <h2>Meet our team</h2> <!-- /wp:heading --> <!-- wp:paragraph --> <p>We’re a talented group of creative individuals interested in art, design, typography and more.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"className\":\"gb-layout-team-columns\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-layout-team-columns gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/person-m-1.jpg\" alt=\"\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"className\":\"gb-layout-team-columns-name\"} --> <h3 class=\"gb-layout-team-columns-name\">Kyle Zion</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"className\":\"gb-layout-team-columns-title\"} --> <p class=\"gb-layout-team-columns-title\">Screenprinter</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/person-w-5.jpg\" alt=\"\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"className\":\"gb-layout-team-columns-name\"} --> <h3 class=\"gb-layout-team-columns-name\">Fran Acadia</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"className\":\"gb-layout-team-columns-title\"} --> <p class=\"gb-layout-team-columns-title\">People Engineer</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/person-w-3.jpg\" alt=\"\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"className\":\"gb-layout-team-columns-name\"} --> <h3 class=\"gb-layout-team-columns-name\">Mandi Arches</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"className\":\"gb-layout-team-columns-title\"} --> <p class=\"gb-layout-team-columns-title\">Lead Designer</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/person-m-2.jpg\" alt=\"\"/></figure> <!-- /wp:image --> <!-- wp:heading {\"level\":3,\"className\":\"gb-layout-team-columns-name\"} --> <h3 class=\"gb-layout-team-columns-name\">Walter Bryce</h3> <!-- /wp:heading --> <!-- wp:paragraph {\"className\":\"gb-layout-team-columns-title\"} --> <p class=\"gb-layout-team-columns-title\">Lead Developer</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Add biography text for your team member here. You can also remove this text if you'd rather just have a name and title.</p> <!-- /wp:paragraph --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --></div></div> <!-- /wp:group -->",
			'name'     => esc_html__( 'Portfolio', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'portfolio', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'portfolio', 'genesis-page-builder' ),
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/gb/gb_pro_section_portfolio4__2020_2_25.jpg',
		]
	);

	genesis_blocks_register_layout_component(
		[
			'type'     => 'layout',
			'key'      => 'gpb_section_portfolio5__2020_2_25',
			'content'  => "<!-- wp:image {\"align\":\"wide\",\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image alignwide size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-4.jpg\" alt=\"\"/></figure> <!-- /wp:image --> <!-- wp:paragraph --> <p>The Pacific Northwest, sometimes referred to as Cascadia, is a region in western North America bounded by the Pacific Ocean to the west and, loosely, by the Rocky Mountains on the east. Though no agreed boundary exists, a common conception includes the U.S. states of Oregon and Washington and the Canadian province of British Columbia. </p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>Broader conceptions reach north into Alaska and Yukon, south into far Northern California and east into Idaho and Western Montana, western Wyoming, and western Alberta, to the Continental Divide. Narrower conceptions may be limited to the Northwestern U.S. or to the coastal areas west of the Cascade and Coast mountains. The variety of definitions can be attributed to partially overlapping commonalities of the region’s history, geography, society, and other factors.</p> <!-- /wp:paragraph --> <!-- wp:gallery {\"ids\":[1462,1458,1460],\"columns\":3,\"linkTo\":\"media\",\"align\":\"wide\"} --> <figure class=\"wp-block-gallery alignwide columns-3 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1-1024x683.jpg\" alt=\"\" data-id=\"1462\" data-full-url=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-1.jpg\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-1/\" class=\"wp-image-1462\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-5.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-5-1005x1024.jpg\" alt=\"\" data-id=\"1458\" data-full-url=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-5.jpg\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-5/\" class=\"wp-image-1458\"/></a></figure></li><li class=\"blocks-gallery-item\"><figure><a href=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-3.jpg\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-3-731x1024.jpg\" alt=\"\" data-id=\"1460\" data-full-url=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-3.jpg\" data-link=\"https://wpeng.in/genesis-blocks/gb-placeholder-coffee-3/\" class=\"wp-image-1460\"/></a></figure></li></ul></figure> <!-- /wp:gallery --> <!-- wp:paragraph --> <p>The Northwest Coast is the coastal regions of the Pacific Northwest and the Northwest Plateau (also commonly known as “The Interior” in British Columbia and the Inland Empire in the United States) is the inland regions. The term “Pacific Northwest” should not be confused with the Northwest Territory (also known as the Great Northwest, a historical term in the United States) or the Northwest Territories of Canada.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <p>A key aspect of the Pacific Northwest is the US–Canada international border, which the United States and the United Kingdom established at a time when the region’s inhabitants were composed mostly of Indigenous peoples. The border — in two sections, along the 49th parallel south of British Columbia and the Alaska Panhandle west of northern British Columbia — has had a powerful effect on the region.</p> <!-- /wp:paragraph --> <!-- wp:genesis-blocks/gb-columns {\"columns\":2,\"layout\":\"gb-2-col-equal\",\"align\":\"wide\",\"marginTop\":7,\"marginBottom\":3,\"marginUnit\":\"%\"} --> <div class=\"wp-block-genesis-blocks-gb-columns gb-layout-columns-2 gb-2-col-equal alignwide\" style=\"margin-top:7%;margin-bottom:3%\"><div class=\"gb-layout-column-wrap gb-block-layout-column-gap-2 gb-is-responsive-column\"><!-- wp:genesis-blocks/gb-column --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column\"><div class=\"gb-block-layout-column-inner\"><!-- wp:image {\"sizeSlug\":\"large\"} --> <figure class=\"wp-block-image size-large\"><img src=\"https://demo.studiopress.com/page-builder/gb-placeholder-coffee-2.jpg\" alt=\"\"/></figure> <!-- /wp:image --></div></div> <!-- /wp:genesis-blocks/gb-column --> <!-- wp:genesis-blocks/gb-column {\"columnVerticalAlignment\":\"center\"} --> <div class=\"wp-block-genesis-blocks-gb-column gb-block-layout-column gb-is-vertically-aligned-center\"><div class=\"gb-block-layout-column-inner\"><!-- wp:quote --> <blockquote class=\"wp-block-quote\"><p>A common conception of the Pacific Northwest includes the U.S. states of Oregon and Washington as well as the Canadian province of British Columbia.</p><cite>- Bill Nye</cite></blockquote> <!-- /wp:quote --></div></div> <!-- /wp:genesis-blocks/gb-column --></div></div> <!-- /wp:genesis-blocks/gb-columns --> <!-- wp:paragraph --> <p>Definitions of the Pacific Northwest region vary and there is no commonly agreed upon boundary, even among Pacific Northwesterners. A common conception of the Pacific Northwest includes the U.S. states of Oregon and Washington as well as the Canadian province of British Columbia. This definition is often restricted further to include only the coastal areas west of the crest of the Cascade Mountains and Canadian Coast Mountains.</p> <!-- /wp:paragraph --> <!-- wp:paragraph --> <!-- /wp:paragraph -->",
			'name'     => esc_html__( 'Portfolio Page', 'genesis-page-builder' ),
			'category' => [ esc_html__( 'portfolio', 'genesis-page-builder' ), esc_html__( 'business', 'genesis-page-builder' ), esc_html__( 'media', 'genesis-page-builder' ) ],
			'keywords' => [
				esc_html__( 'portfolio', 'genesis-page-builder' ),
				esc_html__( 'project', 'genesis-page-builder' ),
				esc_html__( 'gallery', 'genesis-page-builder' ),
			],
			'image'    => 'https://demo.studiopress.com/page-builder/ab_pro_section_portfolio5__2020_2_25.jpg',
		]
	);

	/**
	 * Scan Patterns directory and auto require all PHP files
	 */
	$pattern_file_paths = glob( __DIR__ . '/../patterns/*.php' );
	foreach ( $pattern_file_paths as $path ) {
		genesis_blocks_register_layout_component( require $path );
	}
}

add_filter( 'genesis_blocks_additional_layout_components', __NAMESPACE__ . '\add_reusable_blocks_to_layouts' );
/**
 * Adds reusable blocks to the layout library.
 *
 * @param array $layouts Existing layouts from Genesis Blocks.
 *
 * @return array Updated array of layouts including reusable blocks.
 */
function add_reusable_blocks_to_layouts( array $layouts ) {

	$reusable_blocks = get_posts( [ 'post_type' => 'wp_block' ] );

	if ( empty( $reusable_blocks ) ) {
		return $layouts;
	}

	$new_layouts = [];

	/**
	 * @var WP_Post $reusable_block
	 */
	foreach ( $reusable_blocks as $key => $reusable_block ) {
		$new_layouts[ 'post_id_' . $reusable_block->ID ] = [
			'type'     => 'wp_block',
			'key'      => 'post_id_' . $reusable_block->ID,
			'content'  => $reusable_block->post_content,
			'name'     => $reusable_block->post_title,
			'image'    => 'https://demo.studiopress.com/page-builder/ab-reusable-placeholder.jpg',
			'category' => [ '' ],
			'keywords' => [ '' ],
		];
	}

	return array_merge( $layouts, $new_layouts );
}
